-- MySQL dump 10.11
--
-- Host: mysql5-4    Database: michelsabroch
-- ------------------------------------------------------
-- Server version	5.0.26-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `groupe`
--

DROP TABLE IF EXISTS `groupe`;
CREATE TABLE `groupe` (
  `groid` int(11) NOT NULL auto_increment,
  `rubid` smallint(6) NOT NULL default '0',
  `gronomfr` varchar(250) NOT NULL default '',
  `gronomen` varchar(250) NOT NULL default '',
  `grodatefr` varchar(250) NOT NULL default '',
  `grodateen` varchar(250) NOT NULL default '',
  `grolieufr` varchar(250) NOT NULL default '',
  `grolieuen` varchar(250) NOT NULL default '',
  `grodescfr` text NOT NULL,
  `grodescen` text NOT NULL,
  `grotxtfr` text NOT NULL,
  `grotxten` text NOT NULL,
  `grolien1url` varchar(250) NOT NULL default '',
  `grolien1txtfr` varchar(250) NOT NULL default '',
  `grolien1txten` varchar(250) NOT NULL default '',
  `grolien2url` varchar(250) NOT NULL default '',
  `grolien2txtfr` varchar(250) NOT NULL default '',
  `grolien2txten` varchar(250) NOT NULL default '',
  `groorder` smallint(6) NOT NULL default '0',
  `grodispo` smallint(1) NOT NULL default '0',
  `medid` int(11) NOT NULL default '0',
  `grostatut` smallint(6) NOT NULL default '0',
  `gropw` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`groid`),
  KEY `gronomfr` (`gronomfr`),
  KEY `gronomen` (`gronomen`),
  KEY `rubid` (`rubid`),
  KEY `grodateen` (`grodateen`),
  KEY `grodatefr` (`grodatefr`),
  KEY `grodispo` (`grodispo`),
  KEY `groid` (`groid`),
  KEY `grolien1txten` (`grolien1txten`),
  KEY `grolien1txtfr` (`grolien1txtfr`),
  KEY `grolien1url` (`grolien1url`),
  KEY `grolien2txten` (`grolien2txten`),
  KEY `grolien2txtfr` (`grolien2txtfr`),
  KEY `grolien2url` (`grolien2url`),
  KEY `grolieuen` (`grolieuen`),
  KEY `grolieufr` (`grolieufr`),
  KEY `groorder` (`groorder`),
  KEY `gropw` (`gropw`),
  KEY `grostatut` (`grostatut`),
  KEY `medid` (`medid`)
) ENGINE=MyISAM AUTO_INCREMENT=98 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `groupe`
--

LOCK TABLES `groupe` WRITE;
/*!40000 ALTER TABLE `groupe` DISABLE KEYS */;
INSERT INTO `groupe` VALUES (80,9,'la galerie - vézelay','gallery - vézelay','','','','','','','','','','','','','','',2,1,2361,1,''),(81,9,'la demeure - auxerre','la demeure - auxerre','','','','','','','','','','','','','','',4,1,2312,1,''),(82,9,'biographie de François Brochet','François Brochet biography','','','','','Biographie François Brochet','François Brochet biography','		François  BROCHET est né le 3 Janvier 1925 à Paris.\r\n			Son père, Henri BROCHET, était peintre et homme\r\n			de théâtre.\r\n			En 1942		Rencontre à Vézelay de Le Corbusier\r\n			En 1948		Première exposition à Paris\r\n			En 1963		Prix Bourdelle\r\n			Depuis cette époque et en parallèle avec ses travaux\r\n			de sculpture, il mène une œuvre de dessinateur, de\r\n			peintre et de graveur.\r\n			Expositions particulières à Paris, Chicago, New York,  \r\n			Los Angelès.\r\n			Salons des artistes français, médaille d’or, des Beaux-\r\n			Arts, des peintres témoins de leur temps, biennale	\r\nFormes humaines.  \r\nPlusieurs achats de l’Etat, Auxerre, département de\r\nL’Yonne, de Paris.\r\nNombreuses œuvres dans des collections privées\r\ndans le monde entier.\r\nChevalier des Arts et Lettres\r\n\r\nIl décède le 10 aout 2001 après avoir réalisé plus de mille sculptures en 54 ans d’un travail quotidien\r\n\r\n<em>Peindre, sculpter , graver, ne sont que des démarches différentes d’un même art : le dessin</em>\r\n                                                        F.B.\r\n',' \r\nFrançois BROCHET was born in Paris on the 3rd of January 1925.\r\nHis father, Henri BROCHET, was a painter and a man of the theatre.\r\nTherefore he grew up in an artistic atmosphere.\r\nHe met “the Corbusier” in Vézelay In 1942.\r\n\r\nIn 1948 he had his 1st exhibition in Paris\r\n\r\nIn 1963 he won the prestigious Bourdelle prize\r\n\r\nFrom then,he went on to, whilst continuing his sculpting, to draw,\r\nPaint & engrave.\r\n\r\nHe had exhibitions in Paris, Chicago, New York,Los Angeles…\r\nGold medal from the “Beaux arts”, French “Salon des Artistes”,\r\n Biennial Human form.\r\nHis work was sold to The town of Auxerre, The Yonne department, the city of Paris, and  is in private collections all over the world.\r\nChevalier of Art and letters\r\n\r\nHe died on the 10th of August 2001 after completing more than a thousand sculptures\r\nIn 54 years of daily work.\r\n\r\nPaint, sculpt, engrave, all come from the same beginning,: drawing,FB\r\n','','','','','','',5,1,2321,1,''),(83,9,'infos galerie vézelay','infos galerie vézelay','','','','','La galerie (Vézelay)','La galerie (Vézelay)','Depuis 1942 F. Brochet a croisé de multiples fois la voie de Vézelay. Ce lieu, ou il a dessiné et peint , expose maintenant ses sculptures, peintures, gravures et tapisseries. Les thèmes sont aussi divers que le cirque, les plages, les poèmes, les villes, les reines….\r\n','Since 1942 François BROCHET crossed many times Vézelay’s paths.\r\n This Place, where he drew and painted for 52 years, now exposes his sculptures, paintings, engravings and tapestries.\r\nThe themes range from, beach scenes, the circus, poetry, towns,\r\nelegant women… \r\n','http://www.mappy.com/1/c/tbf/user=pji;uri=7ZAG1um0XkWJKMX5xkPg4ZCimOMVwaTkQi1Fva8lDIKrcrVnrMaKSy/W+rIhMmnF/O3o+7iLeaXCLLF/+wLrbwXEhHkTGGXPhGZZ8cgtn5u9ItXrEcFGeDTsLPnPf5rsqqJUiSP4QWDdKPKXUZbZdoY23EKGmVYRirN1+vMv3cs8EIOc7vJ8/mu1zqtfNTlZay+MwU5GG19dH7s/','plan d\\\'accès','access map','','','',7,1,2346,1,''),(96,10,'infos pratiques 2','infos pratiques 2','','','','','Coup de coeur(Galerie Vézelay)','Coup de coeur(Gallery Vézelay)','Une salle annexe à la galerie L’ETE A VEZELAY est devenue un Cabinet des curiosités. Dans ce lieu sont assembles des œuvres qui ont parfois interrogés mais toujours inspirés la réflexion de François BROCHET. \r\nIci sont exposés deux fois l’an des sujets aussi divers que des anciennes estampes japonaises, l’œuvre gravée de Jean Helion, les illustrateurs européens du 19eme siècle…\r\n.\r\n','An additional room at the gallery L’ETE A VEZELAY has become a cabinet of curiosities. Assembled in this room are works that have often interrogated, but always inspired the reflexion of François BROCHET.\r\nTwice a year are exposed subjects that can be as different as, old Japanese etchings, the engraved works of Jean HELION, 19th century European  illustrators…\r\n','http://www.mappy.com/1/c/tbf/user=pji;uri=7ZAG1um0XkWJKMX5xkPg4ZCimOMVwaTkQi1Fva8lDIKrcrVnrMaKSy/W+rIhMmnF/O3o+7iLeaXCLLF/+wLrbwXEhHkTGGXPhGZZ8cgtn5u9ItXrEcFGeDTsLPnPf5rsqqJUiSP4QWDdKPKXUZbZdoY23EKGmVYRirN1+vMv3cs8EIOc7vJ8/mu1zqtfNTlZay+MwU5GG19dH7s/','plan d\\\'accès','access map','','','',6,1,2395,1,''),(84,9,'contact','contact','','','','','','','La Galerie L\\\'été à Vézelay\r\n52, rue saint-Etienne\r\n89450 VEZELAY\r\n\r\nTél: 03.86.33.31.88\r\nFax: 03.86.52.52.66\r\nPort: 06.08.46.05.34\r\n************************\r\n\r\nLa Demeure\r\n5,Place de la Cathédrale\r\n89000 AUXERRE\r\n\r\nTél: 03.86.52.33.96\r\nFax: 03.86.52.52.66\r\nPort: 06.08.46.05.34\r\n************************\r\n\r\nLa Chapelle des Visitandines\r\n100, rue de Paris\r\n89000 AUXERRE\r\n\r\nTél: 03.86.18.03.50\r\n***********************\r\n\r\n','La Galerie L\\\'été à Vézelay\r\n52, rue saint-Etienne\r\n89450 VEZELAY\r\n\r\nTél: 03.86.33.31.88\r\nFax: 03.86.52.52.66\r\nPort: 06.08.46.05.34\r\n************************\r\n\r\nLa Demeure\r\n5,Place de la Cathédrale\r\n89000 AUXERRE\r\n\r\nTél: 03.86.52.33.96\r\nFax: 03.86.52.52.66\r\nPort: 06.08.46.05.34\r\n************************\r\n\r\nLa Chapelle des Visitandines\r\n100, rue de Paris\r\n89000 AUXERRE\r\n\r\nTél: 03.86.18.03.50\r\n***********************\r\n\r\n','mailto:ete-a-vezelay@wanadoo.fr','ete-a-vezelay@wanadoo.fr','ete-a-vezelay@wanadoo.fr','','','',6,1,0,1,''),(85,10,'la cave','la cave','','','','','','','','','','','','','','',2,1,2322,1,''),(87,10,'historique d\\\'accolay','historique d\\\'accolay','','','','','Historique de la poterie d\\\'Accolay','Accolay\\\'s potery historics','1944-1989\r\nL\\\'ORIGINE DU GROUPE DES POTIERS D\\\'ACCOLAY\r\n\r\nEn 1944 âgés d\\\'une vingtaine d\\\'années A. BOUTAUD, Louis DANGON, Slavic PALEY et RAUDE pour éviter le STO (Travail obligatoire en Allemagne) se retrouvent en formation au lycée professionnel de MACON (71) Ils ont Alexandre KOSTANDA comme enseignant de céramique \r\nEn cette fin 1944, toute cette \\\" troupe \\\" vient de quitter les caves de St Germain des Prés et le milieu \\\" ZAZOU \\\". Ils se retrouvent chez un ami commun qui habite près d\\\'Accolay, dans l\\\'Yonne en Bourgogne, ou ils passent \\\" des nuits à refaire le monde \\\". Pour leur usage personnel ils débutent dans un premier four à cloche la fabrication de boutons ,broches, bijoux en céramique\r\nUne première conception en série débute\r\nIls embauchent un ouvrier : Fedor IOTSHINE\r\nTrès vite le groupe veut un four électrique de plus grande taille. Cest ainsi que le 26 Octobre 1945 ils s\\\'installent à Accolay, au bord du canal dans une ancienne usine désaffectée renfermant un transformateur électrique\r\n\r\n\r\nLES BOUTONS D\\\'ACCOLAY\r\nAprès la guerre, les femmes aspirent à des notes de couleur sur la grisaille vestimentaire. Partant de la mode ZAZOU qui sort dans la rue en 1945, Christian DIOR veut utiliser les boutons et les bijoux en céramique que se fabriquent ces jeunes. Le \\\" hasard \\\" fait qu\\\'un des fournisseurs lyonnais (soierie, passementerie, boutons) des grands couturiers de l\\\'époque n\\\'est autre que le grand père de A. BOUTAUD. Le contact est pris entre les potiers d\\\'Accolay naissant et Christian DIOR pour la réalisation de trois cent boutons en prévision de la collection \\\" New look \\\"1946\r\nL\\\'argile déjà prête provenait de Vierzon (Cher) L\\\'estampage des boutons était dirigé par Slavic PALEY qui était un sculpteur très minutieux. Le biscuit était réalisé dans un premier temps à Paris et l\\\'émaillage à Accolay. Au début une roue de vélo servait pour estamper les boutons. Pour faire progresser la production l\\\'équipe s\\\'enrichit d\\\'un bricoleur de génie : Bernard CHEVILLARD maréchal-ferrant de son état\r\nAu début la cuisson s\\\'effectuait dans un petit four à boutons mais dés 1946 une vingtaine d\\\'assistants et très vite quatre-vingt vont nécessiter plusieurs fours\r\nLes moules mères s\\\'abîment vite mais les commandes évoluent encore plus vite (jusqu\\\'à 900 modèles) ! Coulage ou estampage en séries de la terre à faïence de Vierzon puis cuisson jusquà 900° . Emaillage, engobe, et surtout décoration à la poudre d\\\'or à 33 carats ! s\\\'enchaînent d\\\'une manière méticuleuse (plusieurs cuissons)\r\nle travail de finition était contrôlé par DANGON qui était le plus âgé et le plus qualifié, il partira assez vite dans le Midi de la France\r\nL\\\'esprit qui régnait à ce moment là combinait le travail et la religion\r\nBOUTAUD sera toujours un travailleur anxieux. Il était animé dune foi religieuse primaire. Cétait un génie inventif, passionné du jeu d\\\'échec (il sera l\\\'un des fondateurs du club Auxerrois de \\\"la Dame blanche \\\"). Il tenait son équipe, c\\\'était un organisateur envoûtant . Il savait utiliser les compétences en s\\\'impliquant énormément\r\nIl percevait les potiers d\\\'Accolay comme une communauté religieuse\r\nToute l\\\'équipe a travaillé pour rien en 1946-47 (le peu d\\\'argent était réinvesti) Des 1947 le phénomène de mode des boutons en céramique commence à passer. Il faut aux potiers d\\\'Accolay se reconvertir à la céramique utilitaire\r\n\r\nLA POTERIE D\\\'ACCOLAY\r\nFin 1947, c\\\'est l\\\'arrivée du premier tourneur professionnel BARACHANT , il travaillait des argiles de Provins (77) Puis c\\\'est l\\\'achat en 1948 du premier grand four 1,80 X 0,80 m. S. PALEY et DANGON ne tournent pas tellement\r\nDaniel AUGER (né vers 1926 ) arrive comme apprentis puis continuera comme tourneur jusqu\\\'à son départ pour St Amand en Puisaye\r\nTrès vite BOUTAUD a non seulement l\\\'idée en substitution de la silice de récupérer et broyer du verre blanc mais également de mettre comme liant dans les argiles de Provins du verre médical (Verrerie de Pont/Yonne) car il a une très forte teneur en plomb, ce dernier a la propriété de permettre d\\\'abaisser la T° de cuisson du biscuit\r\nC\\\'est peut être la spécificité des poteries d\\\'Accolay . Un apport extérieur de plomb fait dans la composition de la terre. Il fallait broyer très fin pour éviter que le tourneur ne se blesse ou que la terre perde ses propriétés. Le biscuit ne fuyait pas\r\nOn obtenait également des émaux surprenant en y incorporant ce même verre saturé en plomb. Il fallait par contre émailler les \\\" culs \\\" pour éviter la porosité\r\nTrès vite l\\\'engobe à l\\\'aide d\\\'ocre se généralise. La terre blanche de Provins prend des teintes chaudes du grès ! Les potiers seront propriétaire d\\\'une carrière à Provins et \\\" feront \\\" leur terre\r\nL\\\'usage du verre plombé baissera la dépense énergétique et par là même le prix de revient\r\n\r\nCOMMERCIALISATION DES POTERIES\r\nLe prix de revient est faible grâce à une production de masse mais les pièces sont toujours tournées et signées. La première vente à lieu sur un stand à Auxerre lors de la foire St Martin 1948. Tout est vendu ! Ils seront obligés de continuer ! Très vite s\\\'ouvre un magasin au \\\"four à chaux \\\" et une station d\\\'essence sur le bord de la N6\r\nFin 1948 BARACHAND part dans le Midi de la France. AUGER, GUY et FIODTSCHINE continuent sous la direction de A. BOUTAUD\r\nEn 1949 l\\\'idée de communauté disparaît et commence les petites séries monochromes A la fin de la même année, débuts du bicolore mais pas de motif figuratif\r\nIl faut attendre 1952 et l\\\'arrivée de RAFAEL GIAROUSSU Peintre canadien, ( Beaux- Arts Montréal.) Les premières pièces seront des cadres , des pots et en six mois de très belles pièces\r\nL\\\'humour règne . La céramique devient le journal ou du moins tout événement politique culturel ou sociologique devient motif à une collection. Russe lorsque De Gaulle rencontre Kroutcheff. Collection Maya lors des expositions au Grand Palais par Jacques Soustelle. La série des poteries shadocks lorsque le feuilleton passe à la TV\r\nPuis vient l\\\'époque des Oscars à l\\\'exportation. Des \\\" Pétroliers \\\" sont mis en compétition pour leurs stations d\\\'essence, ils financent les installations de gigantesques parcs pour les \\\" Potiers \\\" sur la RN7 et la RN6 (Fixin, Arcy, Vermenton, Accolay, Appoigny, Paris, Pouilly/loire. Des \\\" montagnes de poteries \\\" qui restent 365 jours/an marqués à la peinture jaune dehors sans s\\\'abîmer ! La poterie d\\\'Accolay est imperméable ! Les grands vases publicitaires en ciment genre cratère de VIX. Le Stakhanovisme des tourneurs portugais qui frôleront les 300 pièces par jour/personne. Il est sorti jusqu\\\'à trois fours par jour ! Soit légèrement moins de six mètres cubes utilisables. Quand le four était en fin de parcours les potiers tentaient même la réduction en four électrique ! Toujours un esprit expérimental. ils n\\\'abandonnèrent jamais l\\\'électrique pour le gaz ou le bois ils tentaient plutôt de nouvelles compositions d\\\'émaux ou types de cuissons. A la fin ils fabriquaient leurs fours et produisaient de plus en plus\r\n\r\nLA FIN\r\nPremière crise : ils ne sont pas sur l\\\'autoroute ! Le flux commercial change d\\\'axe, la nationale est beaucoup moins fréquentée. Ensuite Mai 68 avec son retour au grès traditionnel à la \\\" pauvre pièce unique monochrome traditionnelle \\\". Accolay comme Vallauris ne passe pas bien cette révolution du goût : pour la nouvelle génération qui veut une \\\" oeuvre \\\" on lui propose un produit de consommation\r\nLa crise pétrolière obère la rentabilité des grosses stations d\\\'essence à 200 Kms des grandes villes. La consommation d\\\'essence baisse, les arrêts sont moins fréquents. La couleur et un peu d\\\'humour disparaissent . La résine CEPAMINE et le métal dans l\\\'esprit du GEMAIL /vitrail remplacent de plus en plus la terre dans la production des \\\" potiers \\\". Ils deviennent décorateurs!   BOUTAUD décède dans les années 80 .Sa succession est difficile au sein de la S.A\r\nLa fabrication s\\\'arrête en 1989 L\\\'aventure des POTIERS D\\\'ACCOLAY peut se résumer en l\\\'utopie d\\\'une communauté ZAZOU qui tourne à l\\\'ordre religieux pour déboucher sur un très grand succès populaire. Ils méritent maintenant la reconnaissance intellectuelle et médiatique de l\\\'histoire des trente glorieuse (1945-1975)    \\\"LES POTIERS D\\\'ACCOLAY DONNENT UN AIR DE VACANCES A LA BOURGOGNE \\\"   Emmanuel DAVID    ','1944-1989\r\nL\\\'ORIGINE DU GROUPE DES POTIERS D\\\'ACCOLAY\r\n\r\nEn 1944 âgés d\\\'une vingtaine d\\\'années A. BOUTAUD, Louis DANGON, Slavic PALEY et RAUDE pour éviter le STO (Travail obligatoire en Allemagne) se retrouvent en formation au lycée professionnel de MACON (71) Ils ont Alexandre KOSTANDA comme enseignant de céramique \r\nEn cette fin 1944, toute cette \\\" troupe \\\" vient de quitter les caves de St Germain des Prés et le milieu \\\" ZAZOU \\\". Ils se retrouvent chez un ami commun qui habite près d\\\'Accolay, dans l\\\'Yonne en Bourgogne, ou ils passent \\\" des nuits à refaire le monde \\\". Pour leur usage personnel ils débutent dans un premier four à cloche la fabrication de boutons ,broches, bijoux en céramique\r\nUne première conception en série débute\r\nIls embauchent un ouvrier : Fedor IOTSHINE\r\nTrès vite le groupe veut un four électrique de plus grande taille. Cest ainsi que le 26 Octobre 1945 ils s\\\'installent à Accolay, au bord du canal dans une ancienne usine désaffectée renfermant un transformateur électrique\r\n\r\nLES BOUTONS D\\\'ACCOLAY\r\nAprès la guerre, les femmes aspirent à des notes de couleur sur la grisaille vestimentaire. Partant de la mode ZAZOU qui sort dans la rue en 1945, Christian DIOR veut utiliser les boutons et les bijoux en céramique que se fabriquent ces jeunes. Le \\\" hasard \\\" fait qu\\\'un des fournisseurs lyonnais (soierie, passementerie, boutons) des grands couturiers de l\\\'époque n\\\'est autre que le grand père de A. BOUTAUD. Le contact est pris entre les potiers d\\\'Accolay naissant et Christian DIOR pour la réalisation de trois cent boutons en prévision de la collection \\\" New look \\\"1946\r\nL\\\'argile déjà prête provenait de Vierzon (Cher) L\\\'estampage des boutons était dirigé par Slavic PALEY qui était un sculpteur très minutieux. Le biscuit était réalisé dans un premier temps à Paris et l\\\'émaillage à Accolay. Au début une roue de vélo servait pour estamper les boutons. Pour faire progresser la production l\\\'équipe s\\\'enrichit d\\\'un bricoleur de génie : Bernard CHEVILLARD maréchal-ferrant de son état\r\nAu début la cuisson s\\\'effectuait dans un petit four à boutons mais dés 1946 une vingtaine d\\\'assistants et très vite quatre-vingt vont nécessiter plusieurs fours\r\nLes moules mères s\\\'abîment vite mais les commandes évoluent encore plus vite (jusqu\\\'à 900 modèles) ! Coulage ou estampage en séries de la terre à faïence de Vierzon puis cuisson jusquà 900° . Emaillage, engobe, et surtout décoration à la poudre d\\\'or à 33 carats ! s\\\'enchaînent d\\\'une manière méticuleuse (plusieurs cuissons)\r\nle travail de finition était contrôlé par DANGON qui était le plus âgé et le plus qualifié, il partira assez vite dans le Midi de la France\r\nL\\\'esprit qui régnait à ce moment là combinait le travail et la religion\r\nBOUTAUD sera toujours un travailleur anxieux. Il était animé dune foi religieuse primaire. Cétait un génie inventif, passionné du jeu d\\\'échec (il sera l\\\'un des fondateurs du club Auxerrois de \\\"la Dame blanche \\\"). Il tenait son équipe, c\\\'était un organisateur envoûtant . Il savait utiliser les compétences en s\\\'impliquant énormément\r\nIl percevait les potiers d\\\'Accolay comme une communauté religieuse\r\nToute l\\\'équipe a travaillé pour rien en 1946-47 (le peu d\\\'argent était réinvesti) Des 1947 le phénomène de mode des boutons en céramique commence à passer. Il faut aux potiers d\\\'Accolay se reconvertir à la céramique utilitaire\r\n\r\nLA POTERIE D\\\'ACCOLAY\r\nFin 1947, c\\\'est l\\\'arrivée du premier tourneur professionnel BARACHANT , il travaillait des argiles de Provins (77) Puis c\\\'est l\\\'achat en 1948 du premier grand four 1,80 X 0,80 m. S. PALEY et DANGON ne tournent pas tellement\r\nDaniel AUGER (né vers 1926 ) arrive comme apprentis puis continuera comme tourneur jusqu\\\'à son départ pour St Amand en Puisaye\r\nTrès vite BOUTAUD a non seulement l\\\'idée en substitution de la silice de récupérer et broyer du verre blanc mais également de mettre comme liant dans les argiles de Provins du verre médical (Verrerie de Pont/Yonne) car il a une très forte teneur en plomb, ce dernier a la propriété de permettre d\\\'abaisser la T° de cuisson du biscuit\r\nC\\\'est peut être la spécificité des poteries d\\\'Accolay . Un apport extérieur de plomb fait dans la composition de la terre. Il fallait broyer très fin pour éviter que le tourneur ne se blesse ou que la terre perde ses propriétés. Le biscuit ne fuyait pas\r\nOn obtenait également des émaux surprenant en y incorporant ce même verre saturé en plomb. Il fallait par contre émailler les \\\" culs \\\" pour éviter la porosité\r\nTrès vite l\\\'engobe à l\\\'aide d\\\'ocre se généralise. La terre blanche de Provins prend des teintes chaudes du grès ! Les potiers seront propriétaire d\\\'une carrière à Provins et \\\" feront \\\" leur terre\r\nL\\\'usage du verre plombé baissera la dépense énergétique et par là même le prix de revient\r\n\r\nCOMMERCIALISATION DES POTERIES\r\nLe prix de revient est faible grâce à une production de masse mais les pièces sont toujours tournées et signées. La première vente à lieu sur un stand à Auxerre lors de la foire St Martin 1948. Tout est vendu ! Ils seront obligés de continuer ! Très vite s\\\'ouvre un magasin au \\\"four à chaux \\\" et une station d\\\'essence sur le bord de la N6\r\nFin 1948 BARACHAND part dans le Midi de la France. AUGER, GUY et FIODTSCHINE continuent sous la direction de A. BOUTAUD\r\nEn 1949 l\\\'idée de communauté disparaît et commence les petites séries monochromes A la fin de la même année, débuts du bicolore mais pas de motif figuratif\r\nIl faut attendre 1952 et l\\\'arrivée de RAFAEL GIAROUSSU Peintre canadien, ( Beaux- Arts Montréal.) Les premières pièces seront des cadres , des pots et en six mois de très belles pièces\r\nL\\\'humour règne . La céramique devient le journal ou du moins tout événement politique culturel ou sociologique devient motif à une collection. Russe lorsque De Gaulle rencontre Kroutcheff. Collection Maya lors des expositions au Grand Palais par Jacques Soustelle. La série des poteries shadocks lorsque le feuilleton passe à la TV\r\nPuis vient l\\\'époque des Oscars à l\\\'exportation. Des \\\" Pétroliers \\\" sont mis en compétition pour leurs stations d\\\'essence, ils financent les installations de gigantesques parcs pour les \\\" Potiers \\\" sur la RN7 et la RN6 (Fixin, Arcy, Vermenton, Accolay, Appoigny, Paris, Pouilly/loire. Des \\\" montagnes de poteries \\\" qui restent 365 jours/an marqués à la peinture jaune dehors sans s\\\'abîmer ! La poterie d\\\'Accolay est imperméable ! Les grands vases publicitaires en ciment genre cratère de VIX. Le Stakhanovisme des tourneurs portugais qui frôleront les 300 pièces par jour/personne. Il est sorti jusqu\\\'à trois fours par jour ! Soit légèrement moins de six mètres cubes utilisables. Quand le four était en fin de parcours les potiers tentaient même la réduction en four électrique ! Toujours un esprit expérimental. ils n\\\'abandonnèrent jamais l\\\'électrique pour le gaz ou le bois ils tentaient plutôt de nouvelles compositions d\\\'émaux ou types de cuissons. A la fin ils fabriquaient leurs fours et produisaient de plus en plus\r\n\r\nLA FIN\r\nPremière crise : ils ne sont pas sur l\\\'autoroute ! Le flux commercial change d\\\'axe, la nationale est beaucoup moins fréquentée. Ensuite Mai 68 avec son retour au grès traditionnel à la \\\" pauvre pièce unique monochrome traditionnelle \\\". Accolay comme Vallauris ne passe pas bien cette révolution du goût : pour la nouvelle génération qui veut une \\\" oeuvre \\\" on lui propose un produit de consommation\r\nLa crise pétrolière obère la rentabilité des grosses stations d\\\'essence à 200 Kms des grandes villes. La consommation d\\\'essence baisse, les arrêts sont moins fréquents. La couleur et un peu d\\\'humour disparaissent . La résine CEPAMINE et le métal dans l\\\'esprit du GEMAIL /vitrail remplacent de plus en plus la terre dans la production des \\\" potiers \\\". Ils deviennent décorateurs!   BOUTAUD décède dans les années 80 .Sa succession est difficile au sein de la S.A\r\nLa fabrication s\\\'arrête en 1989 L\\\'aventure des POTIERS D\\\'ACCOLAY peut se résumer en l\\\'utopie d\\\'une communauté ZAZOU qui tourne à l\\\'ordre religieux pour déboucher sur un très grand succès populaire. Ils méritent maintenant la reconnaissance intellectuelle et médiatique de l\\\'histoire des trente glorieuse (1945-1975)    \\\"LES POTIERS D\\\'ACCOLAY DONNENT UN AIR DE VACANCES A LA BOURGOGNE \\\"   Emmanuel DAVID    ','','','','','','',3,1,2392,1,''),(88,10,'contact','contact','','','','','Nous contacter','Contact us','Poteries d\\\'Accolay\r\nGalerie été à vézelay\r\nRue Saint Etienne\r\n89450 Vézelay\r\n\r\nTél : 03 86 33 31 88\r\nFax: 03 86 52 52 66\r\nport: 06 08 46 05 34','Poteries d\\\'Accolay\r\nGalerie été à vézelay\r\nRue Saint Etienne\r\n89450 Vézelay\r\n\r\nTél : 03 86 33 31 88\r\nFax: 03 86 52 52 66\r\nport: 06 08 46 05 34','mailto:ete-a-vezelay@wanadoo.fr','ete-a-vezelay@wanadoo.fr','ete-a-vezelay@wanadoo.fr','','','',5,1,0,1,''),(90,10,'infos pratiques 1','infos pratiques 1','','','','','La Cave','La Cave','Dans un dortoir pour pèlerins avec ses chapiteaux du 12ème siècle. L’ambiance des caves de Saint Germain-des-Prés de l’époque Zazou reprend vie avec les céramiques d’Accolay mais également grâce aux inspirateurs : Picasso, J. Blin, P. Chambost, R.Capron...\r\n\r\n','In a former pilgrims dormitory with it’s capitals from the 12th century, relives the atmosphere of the cellars of Saint Germain-des-Prés & the Zazou era thanks to \r\nthe ceramics from Accolay and their inspirators: Picasso, J.Blin, P.Chambost\r\nR.capron…\r\n','http://www28.mappy.com/sidfAiwDNOOTXLMn21w/Z?out=2&xsl=1&forcephoto=0','plan d\\\'accès','access map','','','',4,1,2371,1,''),(92,9,'infos demeure vézelay','infos demeure vézelay','','','','','La demeure (Auxerre)','La demeure (Auxerre)','Pendant 52ans au calme de La Cathédrale Saint-Etienne, François BROCHET\r\nva œuvrer dans sa demeure. Chaque matin, méthodiquement, en Architecte, il\r\ndessinait  ses plans. L’après midi était rythmée par peinture, sculpture, gravure\r\nou tapisserie jusqu\\\' à  la tombée du jour.\r\n','During 52 years in the calm surroundings of the Cathedral Saint-Etienne,\r\n François BROCHET, prepared his working day. Every morning, methodically, \r\nlike an architect, he drew up his plans, His afternoons, and up until early evening were rythmed by painting, sculpting, engraving or making tapestries \r\n','http://www.mappy.com/1/c/tbf/user=pji;uri=7ZAG1um0XkWJKMX5xkPg4ZCimOMVwaTkQi1Fva8lDIKrcrVnrMaKSy/W+rIhMmnF/O3o+7iLeaXCLLF/+wLrbwXEhHkTGGXPhGZZ8cgtn5u9ItXrEcFGeDTsLPnPf5rsqqJUiSP4QWDdKPKXUZbZdoY23EKGmVYRirN1+vMv3cs8EIOc7vJ8/mu1zqtfNTlZay+MwU5GG19dH7s/','plan d\\\'accès','access map','','','',8,1,2348,1,''),(91,9,'accueil','home','','','','','Exposition François Brochet','Exposition François Brochet','A VEZELAY\r\n\r\n en 1942 François BROCHET rencontre Le Corbusier.\r\n Il réalise en 1955  avec le groupe de l’Arquebuse, Bernard Buffet, M. Ciry… la première exposition artistique au musée de l’œuvre Viollet-le-Duc.\r\n En 1983  il ouvre sa maison « L’ETE A VEZELAY » au 52 rue St Etienne ou il vient dessiner et peindre.\r\n En 2001, après son décès, ce lieu devient  une galerie où sont présentés les peintures, sculptures et gravures de F. BROCHET mais également les « coups de cœur » qui ont jalonnés son œuvre.\r\n Dans « la cave » du 12eme siècle sont mis en valeur les divers aspects de la céramique des années 50-70 : Vallauris,  Puisaye … et plus particulièrement l’aspect « zazous » des « potiers d’Accolay » \r\n \r\nA AUXERRE\r\n\r\nDans « la demeure » au pied de la cathédrale St Etienne il réalise à partir de 1946  des tapisseries murales mais surtout une œuvre sculptée en «  taille directe » : Marie Noel, Cadet Roussel, Retif de la Bretonnes….\r\n En 1983 il donne à la ville d’Auxerre le groupe « massacre des Innocents », plus de 100 sculptures en bois polychrome,  conservés au « musée des Visitandines ». \r\n\r\n','VEZELAY\r\n\r\nIn 1942 François BROCHET met « the Corbusier »\r\nIn 1955 along with the group from” L’arquebuse”, Bernard Buffet, M.Ciry…\r\nThey set up the 1st artistic exhibition in the museum of Viollet-le-Duc.\r\nIn 1983 he opened his house “l’été à Vézelay” N° 52 Rue Saint-Etienne\r\nWhere he came to draw & paint.\r\nAfter his death in 2001, this address became a gallery presenting his paintings, sculptures & engravings, and also “les coups de coeur” of different artists who for him, “marked out his own path”\r\nUnderneath the gallery in the 12th century cellar are different aspects of ceramics from the 1950’s-70’s, Vallauris, Puisaye… and especially the “potters from ACCOLAY and the ZAZOU era.\r\n\r\nIn AUXERRE\r\n\r\nIn “his house” at the foot of the cathedral Saint Etienne he started in 1946  making wall tapestries and also his direct  carving works of Marie Noël, Cadet Roussel, Retif de la Bretonnes…\r\nIn 1983 he gave to the town of Auxerre his “massacre des Innocents” work, which\r\nInclude more than 100 wooden polychromed sculptures which are now kept in “la musée des Visitandines.\r\n','','','','','','',1,1,2350,1,''),(95,10,'accueil','home','','','','','les potiers d\\\'Accolay','les potiers d\\\'Accolay','Qui ne se souvient pas des potiers d’Accolay !!….\r\n Entre 1950 et 70, on pouvait voir sur les routes de Bourgognes,  entres Appoigny  et  Fixin,  fleurir un type de poterie extrêmement  populaire, toujours faite de pièces uniques, joignant l’esthétisme à l’humour « Zazou ». Des le début cette aventure communautaire fut un succès, et la vente massive s’organisa en drive-in le long des Nationales. \r\nCe monde ludique fut un renouvellement incessant entre des bijoux, des jouets en fil de fer, des masques … des tôles perforés recyclés, le tout en combinaison de matériaux : céramique, fibres végétales, cepamine verre-plastique….\r\n\r\n Situé à moins de 30km du village d’Accolay, LA CAVE de la galerie L’ETE A VEZELAY, ancien dortoir pour les pèlerins du 12ème siècle,  devient dès lors l’écrin idéal pour redonner vie à l’aventure grand public de ces novateurs\r\nCe lieu est  intégralement dédié à la céramique de ces années 50-70 \r\n Les touristes d’aujourd’hui peuvent ainsi admirer en Bourgogne la cohabitation du purisme cistercien de Georges Jouve et l’exubérance du Narthex et des chapiteaux de la Ste Madeleine qui inspirèrent les Potiers d’Accolay.\r\n',' \r\nThe Accolay potters\r\n\r\nWho doesn’t remember the potters from Accolay !!...\r\nBetween 1950 and 1970, One could see on the roads through Burgundy between Appoigny & Fixin,flowering, an extremely popular style of pottery, always unique pieces, a mixture of esthetism & humour. From the very beginning this community adventure became an enormous success and huge “drive in” sales were made all along burgundy’s main roads.\r\nThis ludic world was a ceaseless renewal between, jewellery, toys made out of ceramic& wire, masks…  recycled sheet metal, all using  a mixture of multiple   materials: ceramic,vegetal fibres, resin, glass, plastic…\r\n\r\nSituated less than 30kms from the village of Accolay, LA CAVE  underneath the gallery L’ETE A VEZELAY, in the former 12th century pilgrims dormitory, has become the ideal place to give back life to these innovators of pottery.\r\nThis place is entirely dedicated to ceramics from the1950’s-70’s;\r\nToday’s tourists who come to Burgundy can admire the cohabitation of Cistercian purism of George Jouve & the exuberance of the Narthex & the capitals of the Basilica Sainte Marie Madeleine who inspired the Accolay Potters.\r\n','','','','','','',1,1,2351,1,''),(93,9,'infos visitandines','infos visitandines','','','','','Musée des visitandines (Auxerre)','Musée des visitandines (Auxerre)','En 1983 François BROCHET donne à la ville d’Auxerre une centaine de sculptures en bois polychrome, qui compose le groupe du « Massacre des Innocents ».\r\nSous sa coupole de verre, la Chapelle des Visitandines leur fait un écrin de lumière.\r\nChaque été les Maternités, Prisonnières, Messagères… dialoguent avec les passants étonnés.\r\n','In 1983 François BROCHET gave to the town of Auxerre a hundred wooden\r\npolychromed sculptures, which make up  the group “The massacre of the innocents”\r\nunder it’s glass dome, La Chapelle des Visitandines put’s a ray of light over them all.\r\nevery summer, the maternities, the prisoners, the messengers… speak to the\r\nastonished visitors. \r\n','http://www.mappy.com/1/c/tbf/user=pji;uri=7ZAG1um0XkWJKMX5xkPg4ZCimOMVwaTkQi1Fva8lDIKrcrVnrMaKSy/W+rIhMmnF/O3o+7iLeaXCLLF/+wLrbwXEhHkTGGXPhGZZ8cgtn5u9ItXrEcFGeDTsLPnPf5rsqqJUiSP4QWDdKPKXUZbZdoY23EKGmVYRirN1+vMv3cs8EIOc7vJ8/mu1zqtfNTlZay+MwU5GG19dH7s/','plan d\\\'accès','access map','','','',9,1,2385,1,''),(94,9,'les visitandines','les visitandines','','','','','','','<CENTER>\r\n<TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><B><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">Il faudrait\r\n         sans doute aimer plus,<BR>\r\n         \r\n         Et dans ce métier fait pour l\\\'oeil,<BR>\r\n         \r\n         Que la main taille si bien<BR>\r\n         \r\n         Qu\\\'il ne reste que l\\\'âme</FONT></I></B></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><IMG SRC=\\\"IMAGES/FB%20autoportrait.jpg\\\" WIDTH=160\r\n         HEIGHT=320 X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></CENTER>\r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><IMG SRC=\\\"IMAGES/ma%20jolie%20ma%20jolie.jpg\\\"\r\n         WIDTH=156 HEIGHT=316 X-SAS-UseImageWidth\r\n         X-SAS-UseImageHeight ALIGN=bottom></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#75A8FF\\\">Est un vrai\r\n         métier d\\\'homme,<BR>\r\n         \r\n         Celui qui tous les jours avance insatisfait<BR>\r\n         \r\n         mais cependant lucide,<BR>\r\n         \r\n         C\\\'est à dire un peu au dessus<BR>\r\n         \r\n         De de la mélée confuse.<BR>\r\n         \r\n         Non pas un contre tous,</FONT></I></CENTER></P>\r\n         \r\n         <P> \r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+2\\\" COLOR=\\\"#23C1FF\\\">Mais avec et\r\n         pour tous,<BR>\r\n         \r\n         Car il ne faut pas perdre de vue,<BR>\r\n         \r\n         Ceux qui nous regardent<BR>\r\n         \r\n         Et qui sont en même temps<BR>\r\n         \r\n         Notre nourriture<BR>\r\n         \r\n         Et notre témoignage.</FONT></I></CENTER></P>\r\n         \r\n         <P> \r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><IMG\r\n         SRC=\\\"IMAGES/femme%20robe%20volants%20rouges.jpg\\\" WIDTH=96\r\n         HEIGHT=318 X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">Passe la mode\r\n         futile et rare,<BR>\r\n         \r\n         Il faut du temps pour découvrir<BR>\r\n         \r\n         Dans la forêt, la belle promeneuse<BR>\r\n         \r\n         Et dans ce bois faire sculpture,<BR>\r\n         \r\n         Le temps d\\\'un arbre</FONT></I></CENTER></P>\r\n         \r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#1F9AB0\\\">Le temps\r\n         passe, l\\\'art est lent,<BR>\r\n         \r\n         Nous serons pourris, il reste.<BR>\r\n         \r\n         Voilà pourquoi je crois<BR>\r\n         \r\n         Et je vis.</FONT></I></CENTER></P>\r\n         \r\n         <P> \r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD WIDTH=390>\r\n         <P><CENTER><I><FONT SIZE=\\\"+2\\\" COLOR=\\\"#FFFFFF\\\"><IMG\r\n         SRC=\\\"IMAGES/gras+maigre.jpg\\\" WIDTH=216 HEIGHT=313\r\n         X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></FONT></I></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" FACE=\\\"Andale Mono\\\"\r\n         COLOR=\\\"#FFFFFF\\\">Quant aux innocents,<BR>\r\n         \r\n         Ils seront supérieurs aux juges<BR>\r\n         \r\n         Au-delà du mépris,<BR>\r\n         \r\n         Au dessus<BR>\r\n         \r\n         des malins,<BR>\r\n         \r\n         Plus forts que les puissants.</FONT></I></CENTER></P>\r\n         \r\n         <P><CENTER><I><FONT COLOR=\\\"#FFFFFF\\\">\\\'</FONT></I></CENTER>\r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">Cest à\r\n         eux qu\\\'il faut dresser<BR>\r\n         \r\n         Des monuments d\\\'amour<BR>\r\n         \r\n         Avec patience et conviction<BR>\r\n         \r\n         Dans le bois, la pierre et le bronze.</FONT></I>\r\n         </CENTER></P>\r\n         \r\n         <P> \r\n      </TD><TD>\r\n         <P><CENTER><IMG SRC=\\\"IMAGES/le%20p%8Fre.jpg\\\" WIDTH=61\r\n         HEIGHT=150 X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></CENTER>\r\n      </TD></TR>\r\n</TABLE></CENTER></P>\r\n\r\n<P><CENTER><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><IMG SRC=\\\"IMAGES/femme%20enceinte.jpg\\\" WIDTH=118\r\n         HEIGHT=324 X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">Ainsi, les\r\n         mères et les messagères<BR>\r\n         \r\n         Les pleureuses et les cris,<BR>\r\n         \r\n         Les enfants des amants<BR>\r\n         \r\n         Et ceux des mal-aimés</FONT></I></CENTER></P>\r\n         \r\n         <P> \r\n      </TD></TR>\r\n</TABLE></CENTER></P>\r\n\r\n<P><CENTER><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">De bois, de\r\n         pierre et de bronze dréssés,<BR>\r\n         \r\n         Diront comme il est dit dans le grand livre:<BR>\r\n         \r\n         Voyez! Nous serons toujours parmi vous.</FONT></I>\r\n         </CENTER></P>\r\n         \r\n         <P><CENTER><B><I><FONT SIZE=\\\"+1\\\"\r\n         COLOR=\\\"#FFFFFF\\\">François BROCHET.</FONT></I></B>\r\n         </CENTER></P>\r\n         \r\n         <P> \r\n      </TD><TD>\r\n         <P><I><FONT SIZE=\\\"+2\\\" COLOR=\\\"#FFFFFF\\\"><IMG\r\n         SRC=\\\"IMAGES/le%20cri.jpg\\\" WIDTH=98 HEIGHT=153\r\n         X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></FONT></I>\r\n      </TD></TR>\r\n</CENTER>\r\n</TABLE>','<CENTER>\r\n<TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><B><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">Il faudrait\r\n         sans doute aimer plus,<BR>\r\n         \r\n         Et dans ce métier fait pour l\\\'oeil,<BR>\r\n         \r\n         Que la main taille si bien<BR>\r\n         \r\n         Qu\\\'il ne reste que l\\\'âme</FONT></I></B></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><IMG SRC=\\\"IMAGES/FB%20autoportrait.jpg\\\" WIDTH=160\r\n         HEIGHT=320 X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></CENTER>\r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><IMG SRC=\\\"IMAGES/ma%20jolie%20ma%20jolie.jpg\\\"\r\n         WIDTH=156 HEIGHT=316 X-SAS-UseImageWidth\r\n         X-SAS-UseImageHeight ALIGN=bottom></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#75A8FF\\\">Est un vrai\r\n         métier d\\\'homme,<BR>\r\n         \r\n         Celui qui tous les jours avance insatisfait<BR>\r\n         \r\n         mais cependant lucide,<BR>\r\n         \r\n         C\\\'est à dire un peu au dessus<BR>\r\n         \r\n         De de la mélée confuse.<BR>\r\n         \r\n         Non pas un contre tous,</FONT></I></CENTER></P>\r\n         \r\n         <P> \r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+2\\\" COLOR=\\\"#23C1FF\\\">Mais avec et\r\n         pour tous,<BR>\r\n         \r\n         Car il ne faut pas perdre de vue,<BR>\r\n         \r\n         Ceux qui nous regardent<BR>\r\n         \r\n         Et qui sont en même temps<BR>\r\n         \r\n         Notre nourriture<BR>\r\n         \r\n         Et notre témoignage.</FONT></I></CENTER></P>\r\n         \r\n         <P> \r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><IMG\r\n         SRC=\\\"IMAGES/femme%20robe%20volants%20rouges.jpg\\\" WIDTH=96\r\n         HEIGHT=318 X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">Passe la mode\r\n         futile et rare,<BR>\r\n         \r\n         Il faut du temps pour découvrir<BR>\r\n         \r\n         Dans la forêt, la belle promeneuse<BR>\r\n         \r\n         Et dans ce bois faire sculpture,<BR>\r\n         \r\n         Le temps d\\\'un arbre</FONT></I></CENTER></P>\r\n         \r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#1F9AB0\\\">Le temps\r\n         passe, l\\\'art est lent,<BR>\r\n         \r\n         Nous serons pourris, il reste.<BR>\r\n         \r\n         Voilà pourquoi je crois<BR>\r\n         \r\n         Et je vis.</FONT></I></CENTER></P>\r\n         \r\n         <P> \r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD WIDTH=390>\r\n         <P><CENTER><I><FONT SIZE=\\\"+2\\\" COLOR=\\\"#FFFFFF\\\"><IMG\r\n         SRC=\\\"IMAGES/gras+maigre.jpg\\\" WIDTH=216 HEIGHT=313\r\n         X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></FONT></I></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" FACE=\\\"Andale Mono\\\"\r\n         COLOR=\\\"#FFFFFF\\\">Quant aux innocents,<BR>\r\n         \r\n         Ils seront supérieurs aux juges<BR>\r\n         \r\n         Au-delà du mépris,<BR>\r\n         \r\n         Au dessus<BR>\r\n         \r\n         des malins,<BR>\r\n         \r\n         Plus forts que les puissants.</FONT></I></CENTER></P>\r\n         \r\n         <P><CENTER><I><FONT COLOR=\\\"#FFFFFF\\\">\\\'</FONT></I></CENTER>\r\n      </TD></TR>\r\n</TABLE><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">Cest à\r\n         eux qu\\\'il faut dresser<BR>\r\n         \r\n         Des monuments d\\\'amour<BR>\r\n         \r\n         Avec patience et conviction<BR>\r\n         \r\n         Dans le bois, la pierre et le bronze.</FONT></I>\r\n         </CENTER></P>\r\n         \r\n         <P> \r\n      </TD><TD>\r\n         <P><CENTER><IMG SRC=\\\"IMAGES/le%20p%8Fre.jpg\\\" WIDTH=61\r\n         HEIGHT=150 X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></CENTER>\r\n      </TD></TR>\r\n</TABLE></CENTER></P>\r\n\r\n<P><CENTER><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><IMG SRC=\\\"IMAGES/femme%20enceinte.jpg\\\" WIDTH=118\r\n         HEIGHT=324 X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></CENTER>\r\n      </TD><TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">Ainsi, les\r\n         mères et les messagères<BR>\r\n         \r\n         Les pleureuses et les cris,<BR>\r\n         \r\n         Les enfants des amants<BR>\r\n         \r\n         Et ceux des mal-aimés</FONT></I></CENTER></P>\r\n         \r\n         <P> \r\n      </TD></TR>\r\n</TABLE></CENTER></P>\r\n\r\n<P><CENTER><TABLE BORDER=0>\r\n   <TR>\r\n      <TD>\r\n         <P><CENTER><I><FONT SIZE=\\\"+1\\\" COLOR=\\\"#FFFFFF\\\">De bois, de\r\n         pierre et de bronze dréssés,<BR>\r\n         \r\n         Diront comme il est dit dans le grand livre:<BR>\r\n         \r\n         Voyez! Nous serons toujours parmi vous.</FONT></I>\r\n         </CENTER></P>\r\n         \r\n         <P><CENTER><B><I><FONT SIZE=\\\"+1\\\"\r\n         COLOR=\\\"#FFFFFF\\\">François BROCHET.</FONT></I></B>\r\n         </CENTER></P>\r\n         \r\n         <P> \r\n      </TD><TD>\r\n         <P><I><FONT SIZE=\\\"+2\\\" COLOR=\\\"#FFFFFF\\\"><IMG\r\n         SRC=\\\"IMAGES/le%20cri.jpg\\\" WIDTH=98 HEIGHT=153\r\n         X-SAS-UseImageWidth X-SAS-UseImageHeight\r\n         ALIGN=bottom></FONT></I>\r\n      </TD></TR>\r\n</CENTER>\r\n</TABLE>','','','','','','',3,1,0,1,''),(97,10,'infos pratiques 3','infos pratiques 3','','','','','L\\\'été à Vézelay','L\\\'été à Vézelay',' LA GALERIE\r\nDepuis 1942 François BROCHET a croisé de multiple fois la voie de Vézelay. Ce lieu, ou il a dessiné et peint pendant 52ans, expose maintenant ses sculptures, peintures, gravures et tapisseries. \r\nLes Thèmes sont aussi divers que les plages, le cirque, les poèmes,\r\nles villes, les reines…\r\n','LA GALERIE\r\nSince 1942 François BROCHET crossed many times Vézelay’s paths. This \r\nPlace, where he drew and painted for 52 years, now exposes his sculptures, paintings, engravings and tapestries.\r\nThe themes range from, beach scenes, the circus, poetry, towns,\r\nelegant women… \r\n','http://www.mappy.com/1/c/tbf/user=pji;uri=7ZAG1um0XkWJKMX5xkPg4ZCimOMVwaTkQi1Fva8lDIKrcrVnrMaKSy/W+rIhMmnF/O3o+7iLeaXCLLF/+wLrbwXEhHkTGGXPhGZZ8cgtn5u9ItXrEcFGeDTsLPnPf5rsqqJUiSP4QWDdKPKXUZbZdoY23EKGmVYRirN1+vMv3cs8EIOc7vJ8/mu1zqtfNTlZay+MwU5GG19dH7s/','plan d\\\'accès','access map','','','',7,1,2393,1,'');
/*!40000 ALTER TABLE `groupe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `keywords`
--

DROP TABLE IF EXISTS `keywords`;
CREATE TABLE `keywords` (
  `keyid` int(11) NOT NULL auto_increment,
  `keynom1` varchar(80) NOT NULL default '',
  `keynom2` varchar(80) NOT NULL default '',
  PRIMARY KEY  (`keyid`),
  KEY `keynom1_2` (`keynom1`,`keynom2`),
  KEY `keyid` (`keyid`),
  KEY `keynom1` (`keynom1`),
  KEY `keynom2` (`keynom2`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `keywords`
--

LOCK TABLES `keywords` WRITE;
/*!40000 ALTER TABLE `keywords` DISABLE KEYS */;
/*!40000 ALTER TABLE `keywords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `keyxmed`
--

DROP TABLE IF EXISTS `keyxmed`;
CREATE TABLE `keyxmed` (
  `kxmid` int(11) NOT NULL auto_increment,
  `keyid` int(11) NOT NULL default '0',
  `medid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`kxmid`),
  KEY `keyid` (`keyid`),
  KEY `medid` (`medid`),
  KEY `kxmid` (`kxmid`)
) ENGINE=MyISAM AUTO_INCREMENT=724 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `keyxmed`
--

LOCK TABLES `keyxmed` WRITE;
/*!40000 ALTER TABLE `keyxmed` DISABLE KEYS */;
/*!40000 ALTER TABLE `keyxmed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lang`
--

DROP TABLE IF EXISTS `lang`;
CREATE TABLE `lang` (
  `lanid` smallint(2) NOT NULL auto_increment,
  `lanname` varchar(80) NOT NULL default '',
  `lanabrev` varchar(4) NOT NULL default '',
  PRIMARY KEY  (`lanid`),
  KEY `lanabrev` (`lanabrev`),
  KEY `lanid` (`lanid`),
  KEY `lanname` (`lanname`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lang`
--

LOCK TABLES `lang` WRITE;
/*!40000 ALTER TABLE `lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
CREATE TABLE `media` (
  `medid` int(11) NOT NULL auto_increment,
  `peoid` int(11) NOT NULL default '1',
  `mednomfr` varchar(250) NOT NULL default '',
  `mednomen` varchar(250) NOT NULL default '',
  `groid` int(11) NOT NULL default '0',
  `meddescfr` text NOT NULL,
  `meddescen` text NOT NULL,
  `medorder` int(11) NOT NULL default '0',
  `meddispo` smallint(1) NOT NULL default '1',
  `staid` int(11) NOT NULL default '2',
  `medexif_date` datetime default NULL,
  `medexif_exp` varchar(80) NOT NULL default '',
  `medexif_ouv` varchar(40) NOT NULL default '',
  `medexif_iso` smallint(5) NOT NULL default '0',
  `medexif_foc` varchar(40) NOT NULL default '',
  `medxmp` text NOT NULL,
  `mediptc` text NOT NULL,
  `medref` varchar(40) NOT NULL default '',
  `medcdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `medmdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `medpdate` date NOT NULL default '0000-00-00',
  `medlieufr` varchar(250) NOT NULL default '',
  `medlieuen` varchar(250) NOT NULL default '',
  `medpaysfr` varchar(250) NOT NULL default '',
  `medpaysen` varchar(250) NOT NULL default '',
  `medurl` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`medid`),
  KEY `mednomfr` (`mednomfr`),
  KEY `mednomen` (`mednomen`),
  KEY `groid` (`groid`),
  KEY `medcdate` (`medcdate`),
  KEY `meddispo` (`meddispo`),
  KEY `medexif_date` (`medexif_date`),
  KEY `medexif_exp` (`medexif_exp`),
  KEY `medexif_foc` (`medexif_foc`),
  KEY `medexif_iso` (`medexif_iso`),
  KEY `medexif_ouv` (`medexif_ouv`),
  KEY `medid` (`medid`),
  KEY `medlieuen` (`medlieuen`),
  KEY `medlieufr` (`medlieufr`),
  KEY `medmdate` (`medmdate`),
  KEY `medorder` (`medorder`),
  KEY `medpaysen` (`medpaysen`),
  KEY `medpaysfr` (`medpaysfr`),
  KEY `medpdate` (`medpdate`),
  KEY `medref` (`medref`),
  KEY `medurl` (`medurl`),
  KEY `peoid` (`peoid`),
  KEY `staid` (`staid`)
) ENGINE=MyISAM AUTO_INCREMENT=2397 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
INSERT INTO `media` VALUES (2392,0,'vue d\\\'Accolay','vue d\\\'Accolay',87,'','',1,1,2,'0000-00-00 00:00:00','','',0,'','','','vue d\'Accolay','2007-07-06 16:56:53','2007-07-06 16:56:53','0000-00-00','','','','',''),(2391,0,'Assiette Marie Noël','Decorative plate Marie Noël',80,'Porcelaine\r\nPrix\r\n80 euros','Porcelain\r\nPrice\r\n80 euros',17,1,2,'0000-00-00 00:00:00','','',0,'','','','assiette Marie Noel','2007-07-05 16:40:11','2007-07-05 16:40:26','0000-00-00','Vézelay','Vézelay','','',''),(2295,0,'val du puit de vermenton','val du puit de vermenton',80,'Huile sur toile - 102x48cm\r\nPrix : 250€','Huile sur toile - 102x48cm\r\nPrix : 250€',18,1,1,'0000-00-00 00:00:00','','',0,'','','','val du puit de vermenton','2007-06-01 18:23:22','2007-06-01 18:23:22','0000-00-00','','','','',''),(2299,0,'coquelicots devant v%8ezelay','coquelicots devant v%8ezelay',80,'Huile sur toile - 102x48cm\r\nPrix : 250€','Huile sur toile - 102x48cm\r\nPrix : 250€',19,1,1,'0000-00-00 00:00:00','','',0,'','','','coquelicots devant v%8ezelay','2007-06-01 22:48:14','2007-06-01 22:48:14','0000-00-00','','','','',''),(2301,0,'automne a v%8ezelay','automne a v%8ezelay',80,'Huile sur toile - 102x48cm\r\nPrix : 250€','Huile sur toile - 102x48cm\r\nPrix : 250€',20,1,1,'0000-00-00 00:00:00','','',0,'','','','automne a v%8ezelay','2007-06-01 22:48:14','2007-06-01 22:48:14','0000-00-00','','','','',''),(2302,0,'lora','lora',80,'Huile sur toile - 102x48cm\r\nPrix : 250€','Huile sur toile - 102x48cm\r\nPrix : 250€',21,1,1,'0000-00-00 00:00:00','','',0,'','','','lora','2007-06-01 22:48:14','2007-06-01 22:48:14','0000-00-00','','','','',''),(2303,0,'980506~7','980506~7',80,'Huile sur toile - 102x48cm\r\nPrix : 250€','Huile sur toile - 102x48cm\r\nPrix : 250€',22,1,2,'0000-00-00 00:00:00','','',0,'','','','980506~7','2007-06-01 22:48:15','2007-06-02 19:07:58','1964-00-00','Paris','','','',''),(2389,0,'Hommage à Mme sauvageot','Hommage to Mme sauvageot',80,'Eau-forte aquarellée\r\n38 x 48cm\r\nPrix\r\n400 euros','Watercoloured engraving\r\n38 x 48cm\r\nPrice\r\n400 euros',15,1,2,'0000-00-00 00:00:00','','',0,'','','','hommage a mme sauvageot','2007-07-05 16:30:41','2007-07-05 16:30:53','0000-00-00','Vézelay','Vézelay','','',''),(2390,0,'Galilée','Galilee',80,'Eau-forte aquarellée\r\n40 x 50cm\r\nPrix\r\n380 euros','Watercoloured engraving\r\n40 x 50cm\r\nPrice\r\n380 euros',16,1,2,'0000-00-00 00:00:00','','',0,'','','','galilée','2007-07-05 16:34:49','2007-07-05 16:35:01','0000-00-00','Vézelay','Vézelay','','',''),(2388,0,'vendanges à Chablis','Grapepicking in Chablis',80,'Lithographie\r\n75 x 55cm\r\nPrix\r\n650 euros','Lithography\r\n75 x 55cm\r\nPrice\r\n650 euros',14,1,2,'0000-00-00 00:00:00','','',0,'','','','vendanges à Chablis','2007-07-05 16:26:07','2007-07-05 16:27:51','0000-00-00','Vézelay','Vézelay','','',''),(2312,0,'BUSTE CUBISTE','cubist buste',81,'sculpture bois - 106 x 45 x 32\r\nprix : 600 €','sculpture bois - 106 x 45 x 32\r\nprix : 600 €',16,1,2,'0000-00-00 00:00:00','','',0,'','','','BUSTE CUBISTE','2007-06-02 22:48:44','2007-06-18 16:57:49','1948-00-00','auxerre','auxerre','','',''),(2313,0,'femme enceinte','femme enceinte',81,'sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €','sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €',13,1,1,'0000-00-00 00:00:00','','',0,'','','','femme enceinte','2007-06-02 22:48:44','2007-06-02 22:48:44','0000-00-00','','','','',''),(2314,0,'femme robe volants rouges','femme robe volants rouges',81,'sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €','sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €',14,1,1,'0000-00-00 00:00:00','','',0,'','','','femme robe volants rouges','2007-06-02 22:48:44','2007-06-02 22:48:44','0000-00-00','','','','',''),(2315,0,'gras+maigre','gras+maigre',81,'sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €','sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €',15,1,1,'0000-00-00 00:00:00','','',0,'','','','gras+maigre','2007-06-02 22:48:44','2007-06-02 22:48:44','0000-00-00','','','','',''),(2316,0,'ma jolie ma jolie','ma jolie ma jolie',81,'sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €','sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €',17,1,1,'0000-00-00 00:00:00','','',0,'','','','ma jolie ma jolie','2007-06-02 22:48:44','2007-06-02 22:48:44','0000-00-00','','','','',''),(2317,0,'oceanide brun','oceanide brun',81,'sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €','sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €',18,1,1,'0000-00-00 00:00:00','','',0,'','','','oceanide brun','2007-06-02 22:48:45','2007-06-02 22:48:45','0000-00-00','','','','',''),(2318,0,'messagereverte','messagereverte',81,'sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €','sculpture bois - 106 x 45 x 32 cm\r\nprix : 600 €',19,1,1,'0000-00-00 00:00:00','','',0,'','','','messagereverte','2007-06-02 22:48:45','2007-06-02 22:48:45','0000-00-00','','','','',''),(2319,0,'nu marchant','walking nude',81,'Bronze\r\n80cm\r\nPrix\r\n8000 euros','bronze\r\n80cm\r\nPrice\r\n8000 euros\r\n',11,1,2,'0000-00-00 00:00:00','','',0,'','','','numarchantbrun','2007-06-02 22:48:45','2007-06-25 15:04:40','0000-00-00','auxerre','auxerre','','',''),(2346,0,'DSCF9766','DSCF9766',83,'e','e',1,1,2,'2006-02-15 17:13:03','10/1000 (0.01) seconds','330/100 (3.3) ',200,'640/100 (6.4) mm','','','DSCF9766','2007-06-18 17:16:13','2007-06-18 17:17:33','0000-00-00','u','','','',''),(2321,0,'kostanda_gp','kostanda_gp',82,'François  BROCHET \r\n\r\n\r\n			Est né le 3 Janvier 1925 à Paris.\r\n			Son père, Henri BROCHET, était peintre\r\n                        et rénovateur du  théâtre catholique\r\n                        (Chartres vers 1930). \r\n \r\n			En 1942  F. BROCHET  Rencontre à Vézelay Le Corbusier\r\n			En 1948		            Première exposition à Paris\r\n			En 1963		            Prix Bourdelle\r\n\r\n			Depuis cette époque et en parallèle avec ses travaux\r\n			de sculpture, il mène une œuvre de dessinateur, de\r\n			peintre et de graveur.\r\n\r\n			Expositions particulières à Paris, Chicago, New York,  \r\n			Lois Angelès.\r\n\r\n			Salons des artistes français, médaille d’or, des Beaux-\r\n			Arts, des peintres témoins de leur temps, biennale	\r\nFormes humaines.  \r\nPlusieurs achats de l’Etat, Auxerre, département de\r\nL’Yonne, de Paris.\r\nNombreuses œuvres dans des collections privées\r\ndans le monde entier.\r\nChevalier des Arts et Lettres\r\n\r\n\r\nIl décède le 10 août 2001 après avoir réalisé plus de mille\r\nsculptures en 54 ans d’un travail quotidien\r\n\r\n\r\n\r\nPeindre, sculpter , graver, ne sont que des démarches \r\ndifférentes d’un même art : le dessin\r\n\r\n','François BROCHET was born in Paris, January 3, 1925, to a family of wine growers natives of Tharot near Avallon.\r\nHis father, Henri Brochet, was a painter and also a man of theatre; thus his childhood was spent in an artistic atmosphere, first in Paris, and then in Auxerre where they settled in 1931 in the family residence, Place de la Cathédrale.\r\nIn 1941, he joined Fernand  Py’s workshop as sculptor-apprentice.\r\nWar Experience: 1944-1945, Morvan maquis, Vosges, Alsace, Germany and Indo-China campaigns.\r\n\r\nEXHIBITIONS:In 1956, 1957, 1958, he organised three sacred art exhibitions in Vézelay.\r\n\r\nIn 1963: he met O. ZADKINE.\r\nSince the beginning of his career, he has worked, not only in sculpture (stone, wood, bronze), but also as a graphic artist (lithographs, engravings) painter and draftsman.\r\n\r\nGROUP EXHIBITIONS\r\nSalon des Indépendants.\r\nSalon d’Automne, sociétaire.\r\nSalon des artistes Français, he received the gold medal.\r\nNationale des Beaux Arts.\r\nComparaisons, prize winner in 1965.\r\nBiennale Formes Humaines.\r\n\r\nHe is represented in the following collections : The National Collections of France, the city of Auxerre, the department of the Yonne 89, the city of Paris, and has works in many private collections in the USA, Japan, Belgium and the UK.\r\nThe Foundation François Brochet located in “La chapelle des Visitandines » in  Auxerre has 100 monumental polychromed, wooden sculptures on permanent exhibition, this group of sculptures are part of his « Massacre des Innocents” work.\r\nHe is listed in the main artistic dictionaries: The encyclopedia “Les Muses” dictionary, “the Bénézit” and “Who’s Who”.\r\n\r\nDISTINCTIONS: Chevalier de l’ordre national du Mérite, croix de guerre.\r\n                               Chevalier de l’ordre des Arts et Lettres.\r\n                               Prix Bourdelle in 1963\r\n                               Prix Florence-Gould, Monaco 1982\r\n\r\nHe died on the 10th of August 2001\r\nAfter completing more than a thousand sculptures, paintings, lithographs & engravings,\r\nIn 54 years of daily work.\r\n',2,1,2,'0000-00-00 00:00:00','','',0,'','','','kostanda_gp','2007-06-03 12:20:43','2007-06-22 17:25:53','0000-00-00','','','','',''),(2322,0,'vase numéro un','vase number one',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',1,1,2,'0000-00-00 00:00:00','','',0,'','','','980506_18','2007-06-03 17:16:31','2007-06-04 00:03:45','0000-00-00','','','','',''),(2323,0,'vase numéro trente trois','vase numéro trente trois',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',3,1,2,'0000-00-00 00:00:00','','',0,'','','','980506_24','2007-06-03 17:16:32','2007-06-22 23:39:05','0000-00-00','','','','',''),(2324,0,'980506~10','980506~10',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',4,1,1,'0000-00-00 00:00:00','','',0,'','','','980506~10','2007-06-03 17:16:32','2007-06-03 17:16:32','0000-00-00','','','','',''),(2325,0,'980506~6','980506~6',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',6,1,1,'0000-00-00 00:00:00','','',0,'','','','980506~6','2007-06-03 17:16:32','2007-06-03 17:16:32','0000-00-00','','','','',''),(2326,0,'980506~8','980506~8',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',7,1,1,'0000-00-00 00:00:00','','',0,'','','','980506~8','2007-06-03 17:16:32','2007-06-03 17:16:32','0000-00-00','','','','',''),(2327,0,'vase numéro trente deux','vase numéro trente deux',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',2,1,2,'0000-00-00 00:00:00','','',0,'','','','vase numéro trente deux','2007-06-03 17:16:33','2007-06-22 23:38:42','0000-00-00','','','','',''),(2328,0,'A-980506~29','A-980506~29',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',8,1,1,'0000-00-00 00:00:00','','',0,'','','','A-980506~29','2007-06-03 17:16:33','2007-06-03 17:16:33','0000-00-00','','','','',''),(2329,0,'A-980506~30','A-980506~30',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',9,1,1,'0000-00-00 00:00:00','','',0,'','','','A-980506~30','2007-06-03 17:16:33','2007-06-03 17:16:33','0000-00-00','','','','',''),(2330,0,'A-980506~31','A-980506~31',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',10,1,1,'0000-00-00 00:00:00','','',0,'','','','A-980506~31','2007-06-03 17:16:33','2007-06-03 17:16:33','0000-00-00','','','','',''),(2331,0,'acco_lamp','acco_lamp',85,'Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€','Céramique \r\n102x48cm - 6 Kg\r\nPrix : 150€',5,1,2,'0000-00-00 00:00:00','','',0,'','','','acco_lamp','2007-06-03 17:16:33','2007-06-04 00:07:03','0000-00-00','','','','',''),(2358,0,'silence dans la ville','Silence in the town',80,'Huile sur toile\r\n41 x 33cm\r\nprix\r\n1500 euros','Huile sur toile\r\n41 x 33cm\r\nprice\r\n1500 euros',3,1,2,'2007-06-21 15:51:50','10/300 (0.033333333333333) seconds','850/100 (8.5) ',100,'640/100 (6.4) mm','','','LE SILENCE HST','2007-06-21 17:04:54','2007-06-23 12:14:14','0000-00-00','Vézelay','Vézelay','','',''),(2357,0,'MA JOLIE MA JOLIE','MA JOLIE MA JOLIE',80,'Bronze\r\n1m75\r\n\r\nprix\r\n45000 euros','Bronze\r\n1m75\r\n\r\nprice\r\n45000 euros',2,1,2,'0000-00-00 00:00:00','','',0,'','','','MA JOLIE MA JOLIE','2007-06-21 16:28:23','2007-06-23 12:13:47','1965-00-00','Vézelay','','','',''),(2359,0,'La petite musique de nuit','Kleine nacht musik',80,'Huile sur toile\r\n50 x 65cm\r\n3000 euros','Huile sur toile\r\n50 x 65cm\r\n3000 euros',8,1,2,'2007-06-21 15:52:10','10/300 (0.033333333333333) seconds','850/100 (8.5) ',100,'640/100 (6.4) mm','','','LA PETITE MUSIQUE DE NUIT','2007-06-21 17:10:34','2007-06-23 14:59:00','0000-00-00','Vézelay','Vézelay','','',''),(2355,0,'couple a 6 mains','couple with 6 hands',80,'Bronze 1m\r\nprix\r\n 22000 euros','Bronze 1m\r\nprice \r\n22000 euros',4,1,2,'2007-06-18 13:20:52','10/170 (0.058823529411765) seconds','330/100 (3.3) ',200,'640/100 (6.4) mm','','','couple a 6 mains','2007-06-21 16:19:32','2007-06-23 12:14:57','1987-00-00','Vézelay','Vézelay','','',''),(2396,0,'Je T\'aime','I Love you',81,'Bronze\r\n40cm\r\nPrix\r\n5000 euros','Bronze\r\n40cm\r\nprice\r\n5000 euros\r\n',8,1,2,'0000-00-00 00:00:00','','',0,'','','','CP je T\'aime','2007-07-06 17:39:38','2007-07-06 17:43:01','0000-00-00','Auxerre','Auxerre','','',''),(2345,0,'couple a 6 mains','couple a 6 mains',81,'BRONZE 1m','BRONZE 1m',12,1,2,'2007-06-18 13:20:52','10/170 (0.058823529411765) seconds','330/100 (3.3) ',200,'640/100 (6.4) mm','','','couple a 6 mains','2007-06-18 17:07:44','2007-06-18 17:10:16','1976-00-00','Vézelay','Vézelay','','',''),(2351,0,'vase Accolay','vase Accolay',95,'','',2,1,2,'0000-00-00 00:00:00','','',0,'','','','vase Accolay','2007-06-20 12:36:20','2007-06-20 12:36:20','0000-00-00','','','','',''),(2348,0,'photo de la cour Auxerre','photo de la cour Auxerre',92,'','',1,1,2,'0000-00-00 00:00:00','','',0,'','','','photo de la cour Auxerre','2007-06-19 18:21:36','2007-06-19 18:22:18','0000-00-00','','','','',''),(2386,0,'la grande rue Vézelay','The main road Vézelay',80,'Eau-forte aquarellée\r\n50 x 40cm\r\nprix\r\n400 euros','Watercoloured engraving\r\n50 x 40cm\r\nPrice\r\n400 euros',12,1,2,'0000-00-00 00:00:00','','',0,'','','','la grande rue','2007-07-05 15:23:57','2007-07-05 15:24:17','0000-00-00','Vézelay','Vézelay','','',''),(2350,0,'couple-a-6-mains2','couple-a-6-mains2',91,'','',1,1,2,'0000-00-00 00:00:00','','',0,'','','','couple-a-6-mains2','2007-06-19 23:47:29','2007-06-20 12:32:17','0000-00-00','','','','',''),(2352,0,'jarre_accolay','jarre_accolay',95,'','',1,1,2,'0000-00-00 00:00:00','','',0,'','','','jarre_accolay','2007-06-20 14:14:06','2007-06-20 14:14:18','0000-00-00','','','','',''),(2353,0,'jarre_accolay','jarre_accolay',90,'','',2,1,2,'0000-00-00 00:00:00','','',0,'','','','jarre_accolay','2007-06-20 15:33:12','2007-06-20 15:37:50','0000-00-00','','','','',''),(2360,0,'photo F BROCHET','photo F BROCHET',82,'François  BROCHET \r\n			Est né le 3 Janvier 1925 à Paris.\r\n			Son père, Henri BROCHET, était peintre et homme\r\n			de théâtre.\r\n			En 1942		Rencontre à Vézelay de Le Corbusier\r\n			En 1948		Première exposition à Paris\r\n			En 1963		Prix Bourdelle\r\n			Depuis cette époque et en parallèle avec ses travaux\r\n			de sculpture, il mène une œuvre de dessinateur, de\r\n			peintre et de graveur.\r\n			Expositions particulières à Paris, Chicago, New York,  \r\n			Los Angelès.\r\n			Salons des artistes français, médaille d’or, des Beaux-\r\n			Arts, des peintres témoins de leur temps, biennale	\r\nFormes humaines.  \r\nPlusieurs achats de l’Etat, Auxerre, département de\r\nL’Yonne, de Paris.\r\nNombreuses œuvres dans des collections privées\r\ndans le monde entier.\r\nChevalier des Arts et Lettres\r\n\r\nIl décède le 10 aout 2001 après avoir réalisé plus de mille\r\nsculptures en 54 ans d’un travail quotidien\r\n\r\nPeindre, sculpter , graver, ne sont que des démarches \r\ndifférentes d’un même art : le dessin\r\n                                                        F.B.\r\n','François BROCHET was born in Paris, January 3, 1925, to a family of wine growers natives of Tharot near Avallon.\r\nHis father, Henri Brochet, was a painter and also a man of theatre; thus his childhood was spent in an artistic atmosphere, first in Paris, and then in Auxerre where they .Since the beginning of his career, he has worked, not only in sculpture (stone, wood, bronze), but also as a graphic artist (lithographs, engravings) painter and draftsman. \r\nGROUP EXHIBITIONS:Salon des Indépendants. Salon d’Automne, sociétaire.Salon des artistes Français,where he received the gold medal.Nationale des Beaux Arts. prize winner in 1965.Biennale Formes Humaines.\r\nHe is represented in the following collections : The National Collections of France, the city of Auxerre, the department of the Yonne 89, the city of Paris, and has works in many private collections in the USA, Japan, Belgium and the UK.\r\nThe Foundation François Brochet located in “La chapelle des Visitandines » in  Auxerre has 100 monumental polychromed, wooden sculptures on permanent exhibition, this group of sculptures are part of his « Massacre des Innocents” work.\r\nHe is listed in the main artistic dictionaries: The encyclopedia “Les Muses” dictionary, “the Bénézit” and “Who’s Who”.\r\nDISTINCTIONS: Chevalier de l’ordre national du Mérite, croix de guerre.Chevalier de l’ordre des Arts et Lettres.                               Prix Bourdelle in 1963.Prix Florence-Gould, Monaco 1982.\r\nHe died on the 10th of August 2001\r\nAfter completing more than a thousand sculptures, paintings, lithographs & engravings, In 54 years of daily work.\r\n\r\n\r\n',1,1,2,'0000-00-00 00:00:00','','',0,'','','','photo F BROCHET','2007-06-22 17:50:02','2007-06-25 16:05:48','0000-00-00','','','','',''),(2376,0,'Le Chardon','The Thistle',80,'Tapisserie\r\n44 x 203cm\r\nprix\r\n1500 euros','Tapestry\r\n44 x 203cm\r\nPrice\r\n1500 euros',9,1,2,'0000-00-00 00:00:00','','',0,'','','','le chardon tapisserie','2007-06-29 14:34:04','2007-06-29 14:41:12','1963-00-00','Vézelay','Vézelay','','',''),(2377,0,'hommage à la musique','hommage to music',81,'Bronze\r\n60cm\r\nPrix\r\n10000 euros','Bronze\r\n60cm\r\nPrice\r\n10000 euros',6,1,2,'0000-00-00 00:00:00','','',0,'','','','hommage à la musique','2007-06-30 16:50:04','2007-06-30 17:05:43','0000-00-00','Auxerre','Auxerre','','',''),(2361,0,'les sables','The sands',80,'Huile sur toile\r\n65 x 50cm\r\nprix \r\n3000 euros','Oil on canvas\r\n65 x 50cm\r\nprice\r\n3000 euros',1,1,2,'0000-00-00 00:00:00','','',0,'','','','les sables','2007-06-23 11:50:02','2007-06-23 12:12:50','0000-00-00','Vézelay','Vézelay','','',''),(2362,0,'hortense','hortense',80,'Huile sur toile\r\n65 x 50cm\r\nprix \r\n3000 euros','Oil on canvas\r\n65 x 50cm\r\nprice\r\n3000 euros',6,1,2,'0000-00-00 00:00:00','','',0,'','','','hortense','2007-06-23 12:18:42','2007-06-23 14:59:48','0000-00-00','Vézelay','Vézelay','','',''),(2363,0,'les 3 grâces','The three graces',80,'Huile sur toile\r\n65 x 50m\r\nprix\r\n3000 euros','Oli on canvas\r\n65 x 50cm\r\nprice\r\n3000 euros',5,1,2,'0000-00-00 00:00:00','','',0,'','','','les 3 grâces','2007-06-23 12:34:58','2007-06-23 15:00:21','0000-00-00','Vézelay','Vézelay','','',''),(2367,0,'Couple heureux','Happy couple',81,'Bronze polychrome\r\n30cm\r\n5000 euros','Bronze polychromed\r\n30cm\r\n5000 euros',1,1,2,'0000-00-00 00:00:00','','',0,'','','','couple heureux','2007-06-23 15:44:26','2007-06-23 15:44:48','0000-00-00','Auxerre','Auxerre','','',''),(2366,0,'l\'Yonne','l\'Yonne',80,'Bronze\r\n35cm\r\nprix\r\n5000 euros','Bronze\r\n35cm\r\nprice\r\n5000 euros',7,1,2,'0000-00-00 00:00:00','','',0,'','','','l\'Yonne','2007-06-23 12:38:53','2007-06-23 16:13:47','1979-00-00','Vézelay','Vézelay','','',''),(2368,0,'la toilette','Getting ready',81,'Bronze\r\n85 x 30 x 25cm\r\nprix\r\n12000 euros','Bronze\r\n85 x 30 x 25cm\r\nprice\r\n12000 euros',3,1,2,'0000-00-00 00:00:00','','',0,'','','','la toilette','2007-06-23 16:12:51','2007-06-30 17:04:50','1981-00-00','Auxerre','Auxerre','','',''),(2369,0,'La ville d\'Auxerre','The town of Auxerre',81,'\r\nAquarelle\r\n65 x 50cm\r\nprix\r\n1500 euros','\r\nWatercolour\r\n65 x 50cm\r\nPrice\r\n1500 euros',2,1,2,'0000-00-00 00:00:00','','',0,'','','','aquarelle auxerre','2007-06-23 16:36:39','2007-06-23 18:42:04','0000-00-00','Auxerre','Auxerre','','',''),(2393,0,'la Galerie L\\\'été à Vézelay','La gallery L\\\'été à Vézelay',97,'','',1,1,2,'0000-00-00 00:00:00','','',0,'','','','image vezelay','2007-07-06 17:05:51','2007-07-06 17:05:51','0000-00-00','','','','',''),(2371,0,'nouvelle photo cave','nouvelle photo cave',90,'L’été à Vézelay : 52 rue saint Etienne 89450 VEZELAY\r\n\r\n\r\n\r\nLa Cave\r\nDans un dortoir pour pèlerins avec ses chapiteaux du 12ème siècle. L’ambiance des caves de Saint Germain-des-Prés de l’époque Zazou reprend vie avec les céramiques d’Accolay mais également grâce aux inspirateurs : Picasso, J. Blin, \r\nP. Chambost, R. Capron…\r\n\r\nLa Galerie\r\nDepuis 1942 F. Brochet a croisé de multiples fois la voie de Vézelay. Ce lieu, ou il a dessiné et peint pendant 52 ans, expose maintenant ses sculptures, peintures, gravures et tapisseries. Les thèmes sont aussi divers que le cirque, les plages, les poèmes, les villes, les reines….\r\n\r\nCoup de cœur\r\nUn cabinet des curiosités est présent dans la salle annexe à la galerie. Dans ce lieu sont assemblées des œuvres qui ont parfois incité mais toujours inspiré la réflexion de François Brochet. Ici sont exposés 2 fois l’an des sujets aussi divers que d’anciennes estampes Japonaises, l’œuvre gravée de J. Hélion, les illustrateurs européens du 19ème siècle. \r\n','',1,1,2,'0000-00-00 00:00:00','','',0,'','','','nouvelle photo cave','2007-06-24 13:17:20','2007-06-30 17:02:02','0000-00-00','','','','',''),(2373,0,'Les Ombelles devant Auxerre','Wild flowers before Auxerre',81,'Eau-forte aquarellée\r\n42 x 50cm\r\nPrix\r\n380 euros','Watercoloured engraving\r\n42 x 50cm\r\nPrice\r\n380 euros\r\n',4,1,2,'0000-00-00 00:00:00','','',0,'','','','fleurs sauvage Auxerre EFA','2007-06-25 14:59:17','2007-07-02 14:47:45','0000-00-00','auxerre','auxerre','','',''),(2374,0,'assiette Marie Noel','decorative plate Marie Noel',81,'Assiette porcelaine\r\nprix\r\n80 euros\r\n','Porcelain Plate\r\nPrice\r\n80 euros',5,1,2,'0000-00-00 00:00:00','','',0,'','','','assiette Marie Noel','2007-06-25 15:09:57','2007-06-25 18:13:09','0000-00-00','auxerre','auxerre','','',''),(2375,0,'la place St Nicolas Auxerre','Place St Nicolas Auxerre',81,'Eau-forte aquarellée\r\n50 x 42cm\r\nPrix\r\n380 euros','Watercoloured engraving\r\n50 x 42cm\r\nPrice\r\n380 euros',7,1,2,'0000-00-00 00:00:00','','',0,'','','','la place St Nicolas Auxerre','2007-06-25 15:30:34','2007-06-25 18:13:45','0000-00-00','auxerre','auxerre','','',''),(2378,0,'l\'ecluse','The lock',81,'Huile sur toile\r\n115 x 60cm\r\nPrix\r\n3000 euros','Oil on canvas\r\n115 x 60cm\r\nPrice\r\n3000 euros',9,1,2,'0000-00-00 00:00:00','','',0,'','','','l\'ecluse','2007-06-30 16:59:58','2007-06-30 17:00:54','0000-00-00','Auxerre','Auxerre','','',''),(2380,0,'Pomone','Pomone',81,'Bronze\r\n100cm\r\nPrix\r\n10000 euros','Bronze\r\n100cm\r\nPrice\r\n10000 euros',10,1,2,'0000-00-00 00:00:00','','',0,'','','','pomone','2007-06-30 17:11:43','2007-06-30 17:12:35','0000-00-00','Auxerre','Auxerre','','',''),(2381,0,'table des vendangeurs','The grapepickers table',80,'Huile sur toile\r\n65 x 50cm\r\nPrix\r\n3000 euros','Oil on canvas\r\n65 x 50cm\r\nPrice\r\n3000 euros',10,1,2,'0000-00-00 00:00:00','','',0,'','','','table des vendangeurs','2007-07-05 12:00:59','2007-07-05 16:28:05','0000-00-00','Vézelay','Vézelay','','',''),(2382,0,'l\'endormi sur la plage','Asleep on the beach',80,'Eau-forte aquarellée\r\n27 x 36cm\r\nPrix\r\n160 euros','Warercoloured engraving\r\n27 x 36cm\r\nPrice\r\n160 euros',11,1,2,'0000-00-00 00:00:00','','',0,'','','','l\'endormi sur la plage','2007-07-05 12:06:15','2007-07-05 12:06:34','0000-00-00','Vézelay','Vézelay','','',''),(2385,0,'chapelle des visitandines','chapelle des visitandines',93,'','',1,1,2,'0000-00-00 00:00:00','','',0,'','','','chapelle des visitandines','2007-07-05 14:51:01','2007-07-05 14:51:01','0000-00-00','','','','',''),(2387,0,'Le moulin à coudre','Le moulin à coudre',80,'Aquarelle\r\n35 x 25cm\r\nPrix\r\n750 euros','Watercolour\r\n35 x 25cm\r\nPrice\r\n750 euros',13,1,2,'0000-00-00 00:00:00','','',0,'','','','Le moulin à coudre','2007-07-05 16:08:59','2007-07-05 16:13:03','0000-00-00','Vézelay','Vézelay','','',''),(2395,0,'Copy of estampe N° 08 grand format','Copy of estampe N° 08 grand format',96,'','',1,1,2,'0000-00-00 00:00:00','','',0,'','','','Copy of estampe N° 08 grand format','2007-07-06 17:25:41','2007-07-06 17:25:41','0000-00-00','','','','','');
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
CREATE TABLE `news` (
  `newid` int(11) NOT NULL auto_increment,
  `newcdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `newmdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `newlinkurl` varchar(250) NOT NULL default '',
  `typid` smallint(1) NOT NULL default '1',
  `newmovw` int(11) NOT NULL default '0',
  `newmovh` int(11) NOT NULL default '0',
  `ntyid` int(11) NOT NULL default '0',
  `newdispo` smallint(1) NOT NULL default '0',
  PRIMARY KEY  (`newid`),
  KEY `newcdate` (`newcdate`),
  KEY `newdispo` (`newdispo`),
  KEY `newid` (`newid`),
  KEY `newlinkurl` (`newlinkurl`),
  KEY `newmdate` (`newmdate`),
  KEY `newmovh` (`newmovh`),
  KEY `newmovw` (`newmovw`),
  KEY `ntyid` (`ntyid`),
  KEY `typid` (`typid`)
) ENGINE=MyISAM AUTO_INCREMENT=95 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `news`
--

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;
/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notes`
--

DROP TABLE IF EXISTS `notes`;
CREATE TABLE `notes` (
  `notid` int(11) NOT NULL auto_increment,
  `notcdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `notmdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `useid` int(11) NOT NULL default '0',
  `nottitre` varchar(250) NOT NULL default '',
  `nottxt` text NOT NULL,
  PRIMARY KEY  (`notid`),
  KEY `notcdate` (`notcdate`),
  KEY `notid` (`notid`),
  KEY `notmdate` (`notmdate`),
  KEY `nottitre` (`nottitre`),
  KEY `useid` (`useid`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `notes`
--

LOCK TABLES `notes` WRITE;
/*!40000 ALTER TABLE `notes` DISABLE KEYS */;
/*!40000 ALTER TABLE `notes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ntxt`
--

DROP TABLE IF EXISTS `ntxt`;
CREATE TABLE `ntxt` (
  `ntxtid` int(11) NOT NULL auto_increment,
  `ntxtitle` text NOT NULL,
  `ntxtxt` text NOT NULL,
  `ntxlinktxt` varchar(250) NOT NULL default '',
  `newid` int(11) NOT NULL default '0',
  `lanid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ntxtid`),
  KEY `lanid` (`lanid`),
  KEY `newid` (`newid`),
  KEY `ntxlinktxt` (`ntxlinktxt`),
  KEY `ntxtid` (`ntxtid`)
) ENGINE=MyISAM AUTO_INCREMENT=219 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ntxt`
--

LOCK TABLES `ntxt` WRITE;
/*!40000 ALTER TABLE `ntxt` DISABLE KEYS */;
/*!40000 ALTER TABLE `ntxt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ntype`
--

DROP TABLE IF EXISTS `ntype`;
CREATE TABLE `ntype` (
  `ntyid` int(11) NOT NULL auto_increment,
  `ntyabr` varchar(4) NOT NULL default '',
  `ntynom1` varchar(250) NOT NULL default '',
  `ntynom2` varchar(250) NOT NULL default '',
  `ntynom3` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`ntyid`),
  KEY `ntyabr` (`ntyabr`),
  KEY `ntyid` (`ntyid`),
  KEY `ntynom1` (`ntynom1`),
  KEY `ntynom2` (`ntynom2`),
  KEY `ntynom3` (`ntynom3`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ntype`
--

LOCK TABLES `ntype` WRITE;
/*!40000 ALTER TABLE `ntype` DISABLE KEYS */;
/*!40000 ALTER TABLE `ntype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `people`
--

DROP TABLE IF EXISTS `people`;
CREATE TABLE `people` (
  `peoid` int(11) NOT NULL auto_increment,
  `peoname` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`peoid`),
  KEY `peoid` (`peoid`),
  KEY `peoname` (`peoname`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `people`
--

LOCK TABLES `people` WRITE;
/*!40000 ALTER TABLE `people` DISABLE KEYS */;
/*!40000 ALTER TABLE `people` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rubrique`
--

DROP TABLE IF EXISTS `rubrique`;
CREATE TABLE `rubrique` (
  `rubid` smallint(6) NOT NULL auto_increment,
  `rubnomfr` varchar(40) NOT NULL default '',
  `rubnomen` varchar(40) NOT NULL default '',
  `ruborder` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`rubid`),
  KEY `rubid` (`rubid`),
  KEY `rubnomen` (`rubnomen`),
  KEY `rubnomfr` (`rubnomfr`),
  KEY `ruborder` (`ruborder`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `rubrique`
--

LOCK TABLES `rubrique` WRITE;
/*!40000 ALTER TABLE `rubrique` DISABLE KEYS */;
INSERT INTO `rubrique` VALUES (9,'expo f. brochet','expo f. brochet',1),(10,'accolay','accolay',2);
/*!40000 ALTER TABLE `rubrique` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `statut`
--

DROP TABLE IF EXISTS `statut`;
CREATE TABLE `statut` (
  `staid` int(11) NOT NULL auto_increment,
  `stanom` varchar(80) NOT NULL default '',
  `staabr` char(3) NOT NULL default '',
  `statype` smallint(2) NOT NULL default '0',
  `stanb` tinyint(11) NOT NULL default '0',
  PRIMARY KEY  (`staid`),
  KEY `staabr` (`staabr`),
  KEY `staid` (`staid`),
  KEY `stanb` (`stanb`),
  KEY `stanom` (`stanom`),
  KEY `statype` (`statype`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `statut`
--

LOCK TABLES `statut` WRITE;
/*!40000 ALTER TABLE `statut` DISABLE KEYS */;
INSERT INTO `statut` VALUES (1,'Normal','',1,0),(2,'Normal','',2,0);
/*!40000 ALTER TABLE `statut` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `type`
--

DROP TABLE IF EXISTS `type`;
CREATE TABLE `type` (
  `typid` int(11) NOT NULL auto_increment,
  `typext` char(3) NOT NULL default '',
  `typnom` varchar(250) NOT NULL default '',
  `typtag1` text NOT NULL,
  `typtag2` text NOT NULL,
  PRIMARY KEY  (`typid`),
  KEY `typext` (`typext`),
  KEY `typid` (`typid`),
  KEY `typnom` (`typnom`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `type`
--

LOCK TABLES `type` WRITE;
/*!40000 ALTER TABLE `type` DISABLE KEYS */;
INSERT INTO `type` VALUES (1,'mov','quicktime (mov)','',''),(2,'swf','flash (swf)','',''),(3,'mp3','mp3','',''),(4,'jpg','image (jpg)','','');
/*!40000 ALTER TABLE `type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
CREATE TABLE `user` (
  `useid` int(11) NOT NULL auto_increment,
  `usenom` varchar(80) NOT NULL default '',
  `usepw` varchar(80) NOT NULL default '',
  `usemail` varchar(250) NOT NULL default '',
  `usepw2` varchar(80) NOT NULL default '',
  `usemaxrows` smallint(2) NOT NULL default '0',
  `useheightrows` smallint(2) NOT NULL default '0',
  `usezmaxw` int(3) NOT NULL default '0',
  `usezmaxh` int(3) NOT NULL default '0',
  `usevmaxw` int(3) NOT NULL default '0',
  `usevmaxh` int(3) NOT NULL default '0',
  `usezqual` smallint(2) NOT NULL default '0',
  `usevqual` smallint(2) NOT NULL default '0',
  `useaqual` smallint(2) NOT NULL default '0',
  `useexif` smallint(1) NOT NULL default '0',
  `usexmp` smallint(1) NOT NULL default '0',
  `useiptc` smallint(1) NOT NULL default '0',
  `usedelgrpimg` smallint(11) NOT NULL default '0',
  `usedelimport` smallint(1) NOT NULL default '1',
  `usedispogrp` smallint(1) NOT NULL default '0',
  `usedispoimg` smallint(1) NOT NULL default '1',
  `useversion` varchar(5) NOT NULL default '',
  `uselasttime` datetime NOT NULL default '0000-00-00 00:00:00',
  `uselastpage` varchar(250) NOT NULL default '',
  `usekw` tinyint(4) NOT NULL default '0',
  `uselg` char(2) NOT NULL default '',
  `usecopyright` varchar(80) NOT NULL default '',
  PRIMARY KEY  (`useid`),
  UNIQUE KEY `usenom` (`usenom`,`usepw2`),
  KEY `useaqual` (`useaqual`),
  KEY `usecopyright` (`usecopyright`),
  KEY `usedelgrpimg` (`usedelgrpimg`),
  KEY `usedelimport` (`usedelimport`),
  KEY `usedispogrp` (`usedispogrp`),
  KEY `usedispoimg` (`usedispoimg`),
  KEY `useexif` (`useexif`),
  KEY `useheightrows` (`useheightrows`),
  KEY `useid` (`useid`),
  KEY `useiptc` (`useiptc`),
  KEY `usekw` (`usekw`),
  KEY `uselastpage` (`uselastpage`),
  KEY `uselasttime` (`uselasttime`),
  KEY `uselg` (`uselg`),
  KEY `usemail` (`usemail`),
  KEY `usemaxrows` (`usemaxrows`),
  KEY `usepw` (`usepw`),
  KEY `usepw2` (`usepw2`),
  KEY `useversion` (`useversion`),
  KEY `usevmaxh` (`usevmaxh`),
  KEY `usevmaxw` (`usevmaxw`),
  KEY `usevqual` (`usevqual`),
  KEY `usexmp` (`usexmp`),
  KEY `usezmaxh` (`usezmaxh`),
  KEY `usezmaxw` (`usezmaxw`),
  KEY `usezqual` (`usezqual`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES (1,'julien','$1$yD5oV8Ou$cxJhfKKqONIFjT24NmZqb1','julien.gautier@wanadoo.fr','221270',14,23,410,380,120,100,90,90,1,1,1,1,1,0,0,1,'1.523','2007-07-07 14:10:14','/eteavezelay/admin/backup.php',1,'fr',''),(4,'germain-brochet','lo8N5YG8A.mOg','ETE-A-VEZELAY@wanadoo.fr','lourmel',14,23,410,380,120,100,90,90,1,0,0,0,1,1,0,1,'1.523','2007-07-06 18:01:46','/eteavezelay/admin/images.php',0,'fr','');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2007-07-07 12:10:15
