<?php

////////////////////// caclcul de la taille d'un dossier (+ ss doissier  BASH)


function BASH_FolderSize($path)

{

$res=exec("cd ".$path."; du | tail -n 1 | awk '{ print $1 }'");

return $res;


}

///////////////////		ajoute un watermark sur une image

function AddWatermarkImgIM($markermarkfile, $origfile, $destfile, $quality, $gravity)

{

$command1="composite -quality ".$quality." -gravity ".$gravity." $markermarkfile $origfile $destfile";
system($command1, $val1);
	
return $val1;



}

///////////////////		ajoute un watermark sur une image

function AddWatermarkGD($origfile, $destfile, $text, $position)

{


$string = $text;



// Dfinition de la variable d'environnement pour GD

putenv('GDFONTPATH=' . realpath('.'));



// Remplacez le chemin par votre propre chemin de police

$font = 'doc/arial';



$im    = imagecreatefromjpeg($origfile);
$color = imagecolorallocate($im, 255, 255, 255);

$imgh=imagesy($im);
$imgw=imagesx($im);

switch($position)

{

//////  watermark bas horiz centr
case 1:
$fromleft    = round((imagesx($im) - 6 * strlen($string)) / 2);
imagettftext($im, 8, 0, $fromleft, ($imgh-4), $color, $font, $string);
break;

//////  watermark gauche vert centr
case 2:
$fromtop    = round((imagesy($im) + 6 * strlen($string)) / 2);
imagettftext($im, 8, 90, 10, $fromtop, $color, $font, $string);
break;

}

imagejpeg($im, $destfile);
imagedestroy($im);

return true;

}


///////////////////		creee une archive avec un tableau de fichier


function MakeTarArchive($cdfolder, $archname, $filestab)

{

	foreach($filestab as $value)
	{
	$filesstr.=$value.' ';
	}

	$command='cd '.$cdfolder.'; tar -rf '.$archname.'.tar '.$filesstr;
	$system=system($command, $val);
	return $val;
}


///////////////////		retourne des tailles auto d'image

function AutoSizeImg($maxwidth, $maxheight, $pathtoimg)

{


$imginfo=getimagesize($pathtoimg);
		
		
		if ($imginfo[0] >= $imginfo[1])		// img horizontale
		{
		
			$width=$maxwidth;
			$height=round($imginfo[1]*($maxwidth/$imginfo[0]));
			
			if ($height > $maxheight)
			{
			$height=$maxheight;
			$width=round($imginfo[0]*($maxheight/$imginfo[1]));
			}
			
		
		}
		
		else		// img verticale
		
		{
	
			$height=$maxheight;
			$width=round($imginfo[0]*($maxheight/$imginfo[1]));
			
			if ($width > $maxwidth)
			{
			$width=$maxwidth;
			$height=round($imginfo[1]*($maxwidth/$imginfo[0]));
			}
		}

$size=array();
$size['width']=$width;
$size['height']=$height;


return $size;

}





/////////////		pallie l'absence de la fonction mimie
if ( ! function_exists ( 'mime_content_type' ) )
{
	
	function mime_content_type($filename) 
	{ 
	   $mime = array( 
		 
		   '.jpg' => 'image/jpeg', 
		   '.jpeg' => 'image/jpeg', 
		   '.tif' => 'image/tiff', 
		   '.tiff' => 'image/tiff',
		   '.JPG' => 'image/jpeg', 
		   '.JPEG' => 'image/jpeg', 
		   '.TIF' => 'image/tiff', 
		   '.TIFF' => 'image/tiff', 
		   
	   ); 
	   return $mime[strrchr($filename, '.')]; 
	} 

}
//////////////////		CORRECTION CARACTRES VENANT DU XMP/IPTC


function ASCIIConvert($string)
{

$string = str_replace(chr(142), "", $string);
$string = str_replace(chr(143), "", $string);
$string = str_replace(chr(136), "", $string);
$string = str_replace(chr(157), "", $string);
$string = str_replace(chr(144), "", $string);
$string = str_replace(chr(148), "", $string);
$string = str_replace(chr(153), "", $string);
$string = str_replace(chr(137), "", $string);
$string = str_replace(chr(158), "", $string);
$string = str_replace(chr(141), "", $string);
$string = str_replace(chr(149), "", $string);
$string = str_replace(chr(154), "", $string);
$string = str_replace(chr(159), "", $string);
$string = str_replace(chr(145), "", $string);
$string = str_replace(chr(138), "", $string);
$string = str_replace(chr(131), "", $string);
$string = str_replace(chr(203), "", $string);
$string = str_replace(chr(229), "", $string);


return $string;
}

////////////////////////////////////////////////////////////////////////////////////////////////
/////////////		EFFACE RECURSIVEMENT UN DOSSIER
////////////////////////////////////////////////////////////////////////////////////////////////

function rdel($path)
{
    // $path est le chemin relatif au fichier php

    // on vrifie d'abord que le nom du repertoire contient "/"  la fin,
    // sinon on le lui rajoute 
    if ($path[strlen($path)-1] != "/")
        $path .= "/";

    if (is_dir($path))
    {
        $d = opendir($path);

        while ($f = readdir($d))
        {
            if ($f != "." && $f != "..")
            {
                $rf = $path . $f; // chemin relatif au fichier php
                if (is_dir($rf))
                    rdel($rf);
                else
                    unlink($rf);
            }
        }
        
        closedir($d);

        rmdir($path);
    }
}


////////////////////////////////////////////////////////////////////////////////////////////////
/////////////		CALCULE TAILLE DOSSIER
////////////////////////////////////////////////////////////////////////////////////////////////


function taille_dossier($rep){
        $racine=@opendir($rep);
        $taille=0;
        while($dossier=@readdir($racine)){
            if(!in_array($dossier, Array("..", "."))){
                if(is_dir("$rep/$dossier")){
                    $taille+=taille_dossier("$rep/$dossier");
                }else{
                    $taille+=@filesize("$rep/$dossier");
                }
            }
        }
        @closedir($racine);
        return $taille;
    }

////////////////////////////////////////////////////////////////////////////////////////////////
/////////////		AFFICHAGE LONGUEUR MAXI
////////////////////////////////////////////////////////////////////////////////////////////////


function AffichageMaxChamp($champ, $maxlength)

{

	if (strlen($champ) >= $maxlength)
	{
	$champ=substr($champ,0,$maxlength).' ...';
	}
	
	return $champ;


}



function WriteFile($filename, $somecontent, $option)

{

	if (is_writable($filename)) {
	
		// Dans notre exemple, nous ouvrons le fichier $filename en mode d'ajout
		// Le pointeur de fichier est plac  la fin du fichier
		// c'est l que $somecontent sera plac
		if (!$handle = fopen($filename, $option)) {
			 $res= "Impossible d'ouvrir le fichier ($filename)";
			 exit;
		}
	
		// Ecrivons quelque chose dans notre fichier.
		if (fwrite($handle, $somecontent) === FALSE) {
		   $res= "Impossible d'crire dans le fichier ($filename)";
		   exit;
		}
		
		$res=1;
		
		fclose($handle);
						
	} else {
		$create=system('touch '.$filename, $val);
		$write=WriteFile($filename, $somecontent, $option);
		//$res= "Le fichier $filename n'est pas accessible en criture.";
	}
	
	
	

return $res;

}








////////////////////////////////////////   VALIDE UN URL    //////////////////////////////
//   //////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////



function ValidateUrl($url)
{
		
	if (((ereg("^http://", $url) || ereg("^mailto:", $url)) && !strpos($url, ' ') && strpos($url, '.')) || empty($url)) {
			return true;
	} else {
			return false;
	}

}



////////////////////////////////////////////////////////////////////////////////////////////////
///////////// fonction calcul de traitement
////////////////////////////////////////////////////////////////////////////////////////////////


function tjs_GetTempsTraitement($timer1)
{
$timer2 = microtime();
$timer2 = substr($timer2,strpos($timer2," ")) + substr($timer2,0,strpos($timer2," "));
$timer1 = substr($timer1,strpos($timer1," ")) + substr($timer1,0,strpos($timer1," "));
return round(round( ($timer2-$timer1) * 10000)/10/1000, 2);
}






?>