<?php

function Analyse_Photoshop_IPTC($array)

{

	
	$IPTC_array=array();
	
	
	
	$i=1;
	
	// AJOUT (FEV 2006)
				
				
	if (is_array($array))
	{
	
	foreach($array as $key => $value)
	
		{
	
		
			switch ($value['RecName'])
			{
			
			case 'Caption/Abstract' :
			$IPTC_array['Description']=$value['RecData'];
			break;
			
			case 'By-Line (Author)' :
			$IPTC_array['Author']=$value['RecData'];
			break;
			
			case 'By-Line Title (Author Position) [Not used in Photoshop 7]' :		// pas avant PS 8
			$IPTC_array['Author Title']=$value['RecData'];
			break;
				
			case 'Copyright Notice' :		
			$IPTC_array['Copyright Notice']=$value['RecData'];
			break;
			
			case 'Caption Writer/Editor' :	
			$IPTC_array['Description Writer']=$value['RecData'];
			break;
			
			case 'Object Name (Title)' :		
			$IPTC_array['Document Title']=$value['RecData'];
			break;
			
			case 'Date Created' :		
			$IPTC_array['Date Created']=$value['RecData'];
			break;
			
			case 'Keywords':
			$IPTC_array['Keyword'.$i]=$value['RecData'];
			$i++;
			break;
			
			
			default:
			break;
			
			}	
			
	
		}
	
	}
	return $IPTC_array;

}






function Extract_exif_tab($filename)

{
	$GLOBALS['HIDE_UNKNOWN_TAGS'] = TRUE;

                // Accessing the existing file info for the specified file requires these include_onces
                include_once METADATA_TOOLKIT_DIR.'/JPEG.php';
               
                include_once METADATA_TOOLKIT_DIR.'/EXIF.php';
				
				
				$exif=get_EXIF_JPEG($filename);
					
				// AJOUT (FEV 2006)
				
				$exiftab=array();
			
				if (is_array($exif))
				{
				
				foreach ($exif as $key => $value)
				{
				
					if (is_array($value))
					{
						foreach($value as $key2 => $value2)
						{
							if (is_array($value2))
							{
								foreach($value2 as $key3 => $value3)
								{
									if (is_array($value3))
									{
										foreach($value3 as $key4 => $value4)
										{
											if (is_array($value4))
											{
												foreach($value4 as $key5 => $value5)
												{
													if (is_array($value5))
													{
														foreach($value5 as $key6 => $value6)
														{
															
															if ('Tag Name' == $key6)
															{$tagname=$value6;}
															
															
															if ('Text Value' == $key6 && !is_array($tagname))
															{$exiftab[$tagname]=$value6;}
														}
													}
													else
													{
													//echo $key5.' : '.$value5.'<br />';
													}
												}
											}
											else
											{
											//echo $key4.' : '.$value4.'<br />';
											}
										}
									}
									else
									{
									//echo $key3.' : '.$value3.'<br />';
									}
								}
							}
							else
							{
								//echo $key2.' : '.$value2.'<br />';
							}
						}
					}
					else
					{
					//echo $key.' : '.$value.'<br />';
					}
				}
			}

return $exiftab;

}

///////////////		extrait les donnes Photoshop INfo d'un tableau exif/Tiff

function Extract_exif_TIFF_tab($filename)

{
	$GLOBALS['HIDE_UNKNOWN_TAGS'] = TRUE;

                // Accessing the existing file info for the specified file requires these include_onces
                include_once METADATA_TOOLKIT_DIR.'/JPEG.php';
               
                include_once METADATA_TOOLKIT_DIR.'/EXIF.php';
				
				
				$exif=get_EXIF_TIFF($filename );
					
								
				$exiftab=array();					
					
					// tableau de la sous partie "keyword" des metadata tiff (a priori utf8)
					
					$kwtagstab=$exif[0][700]['Data'][0]['children'][0]['children'][4]['children'][4]['children'][0]['children'];
					
					
					if(sizeof($kwtagstab) > 0)
					{
						$i=0;
						foreach($kwtagstab as $key => $value)
						{
						$exiftab['Keywords'][]=utf8_decode($value['value']);
						$i++;
						}
					}
					
						
				
				// donnes IPTC

				if(is_array($exif))
				{
				$exiftab['Location']=utf8_decode($exif[0][700]['Data'][0]['children'][0]['children'][7]['children'][0]['value']);
				}



return $exiftab;

}


///////////////		extrait les donnes Photoshop INfo (XMP) d'un tableau exif/Tiff

function Extract_exif_DEV_XMP_TIFF_tab($filename)

{

		///////		ATTENTION :: ne marche que si tous les champs Info PS sont remplis !!!!!


	$GLOBALS['HIDE_UNKNOWN_TAGS'] = TRUE;

                // Accessing the existing file info for the specified file requires these include_onces
                include_once METADATA_TOOLKIT_DIR.'/JPEG.php';
               
                include_once METADATA_TOOLKIT_DIR.'/EXIF.php';
				
				
				$exif=get_EXIF_TIFF($filename );
					
				
				// AJOUT (FEV 2006)
				
				$exiftab=array();
				
				
				// rcupre la lgende au format UTF8
				
				$exiftab['caption']=$exif[0][700]['Data'][0]['children'][0]['children'][0]['children'][5]['children'][0]['children'][0]['value'];
				echo $exiftab['caption'];
				exit;
					
	return $exiftab;

}


///////////////		extrait les donnes Photoshop INfo d'un tableau exif/Tiff

function Extract_exif_iptc_TIFF_tab($filename)

{
	$GLOBALS['HIDE_UNKNOWN_TAGS'] = TRUE;

                // Accessing the existing file info for the specified file requires these include_onces
                include_once METADATA_TOOLKIT_DIR.'/JPEG.php';
               
                include_once METADATA_TOOLKIT_DIR.'/EXIF.php';
				
				
				$exif=get_EXIF_TIFF($filename );
					
				
				// AJOUT (FEV 2006)
				
				$exiftab=array();
				
				
				if (is_array($exif))
				
				{
				
					$exiftab['Exposure Time']=$exif[0][700]['Data'][0]['children'][0]['children'][2]['children'][8]['value'];
					$exiftab['Aperture']=$exif[0][700]['Data'][0]['children'][0]['children'][2]['children'][11]['value'];
					

					$max=sizeof($exif[0][33723]['Data']);
					$tab=$exif[0][33723]['Data'];
					
					
					
					for($i=0;$i<$max;$i++)
						{
					
						$recname=$tab[$i]['RecName'];
						
						switch($recname)
							{
							
							case 'Object Name (Title)':
							$exiftab['Document Title']=ASCIIConvert($tab[$i]['RecData']);
							break;
							
							case 'By-Line (Author)':
							$exiftab['Author']=ASCIIConvert($tab[$i]['RecData']);
							break;
							
							case 'By-Line Title (Author Position) [Not used in Photoshop 7]':
							$exiftab['Author Title']=ASCIIConvert($tab[$i]['RecData']);
							break;
							
							case 'Caption/Abstract':
							$exiftab['Description']=ASCIIConvert($tab[$i]['RecData']);
							break;
							
							case 'Caption Writer/Editor':
							$exiftab['Description Writer']=ASCIIConvert($tab[$i]['RecData']);
							break;
							
							case 'Keywords':
							$exiftab['Keyword'.($i+1)][]=ASCIIConvert($tab[$i]['RecData']);
							$i++;
							break;
							
							case 'Copyright Notice':
							$exiftab['Copyright Notice']=ASCIIConvert($tab[$i]['RecData']);
							break;
							
							
							
							
							}
					
						}
					}
return $exiftab;

}


///////////////////// construit la liste des donnes EXIF


function EXIF_ArrayToList($exif_date, $exif_exp, $exif_ouv, $exif_foc, $exif_iso)

{

				if ('0' == $exif_iso || empty($exif_iso)){$exif_iso = 'NC';}

				$imgdataexif='<ul style="margin:0; list-style-type:none; list-style-position:inside;">
							<li class="data"><strong>Date : </strong>'.$exif_date.'</li>
							<li class="data"><strong>Expos. : </strong>'.$exif_exp.'</li>
							<li class="data"><strong>Ouv. : </strong>'.$exif_ouv.'</li>
							<li class="data"><strong>Focale : </strong>'.$exif_foc.'</li>
							<li class="data"><strong>ISO : </strong>'.$exif_iso.'</li>
							</ul>
							';

			return $imgdataexif;

}


////////////////////  construit la liste des donnes IPTC


function IPTC_ArrayToList($array)

{

	
	$list='<ul style="margin:0; list-style-type:none; list-style-position:inside;">
	';
	
	foreach($array as $key => $value)
	
	{
	if (!empty($value) && false === strpos($key,'Keyword'))
		{
			if (strlen($value) > 30) {$value=substr($value,0,30).' ...';}
			if ('Copyright Notice' == $key) {$key='&copy; Notice';}
		$list.='<li class="data"><strong>'.$key.' :</strong> '.ASCIIConvert($value).'</li>
		';
		}
	
	}


	$list.='</ul>
	';
	
	return $list;

}



?>